Übersicht über den Druckertreiber

Verwenden des Druckertreibers

Verwenden des Dienstprogramms zur Druckertreiberkonfiguration

Druckeinstellungen

Ändern der Anzeigesprache des Treibers

Verwenden von Werksvorgaben

Verwenden von Eco-Druckeinstellungen

Systemformulare


Verwenden des Druckertreibers

Beim Druckertreiber handelt es sich um die Software, durch die zwischen dem Computer und dem Drucker eine Kommunikation hergestellt wird. Einige Einstellungen steuern, wie der Druckauftrag formatiert bzw. an den Drucker gesendet wird, während andere Einstellungen das Treiberverhalten oder die Treiberkommunikation mit dem Drucker steuern.

Auf alle Treibereinstellungen kann auf zwei unterschiedliche Weisen zugegriffen werden: über das Dialogfeld "Druckeinstellungen" des Druckers oder über das Dialogfeld "Druckereigenschaften". Das Dialogfeld "Druckeinstellungen" enthält weitere Einstellungen, mit denen der Ausdruck eines Druckauftrags genauer gesteuert werden kann, beispielsweise zur Auswahl des Seitenlayouts für einen Druckauftrag oder zum Festlegen der Anzahl zu druckender Kopien. Das Dialogfeld "Druckereigenschaften" enthält zusätzliche Verwaltungseinstellungen, beispielsweise zum Installieren von Druckeroptionen.

So öffnen Sie das Dialogfeld "Druckeinstellungen":

  1. Klicken Sie auf [image] oder auf Start und dann auf Ausführen.

  2. Geben Sie im Feld "Suche starten" oder "Ausführen" control printers ein.

  3. Klicken Sie mit der rechten Maustaste auf den Drucker und wählen Sie Druckeinstellungen.

So öffnen Sie das Dialogfeld "Druckereigenschaften":

  1. Klicken Sie auf [image] oder auf Start und dann auf Ausführen.

  2. Geben Sie im Feld "Suche starten" oder "Ausführen" control printers ein.

  3. Klicken Sie mit der rechten Maustaste auf den Drucker und wählen Sie Eigenschaften aus.

Weitere Informationen

Druckeinstellungen

Druckereigenschaften


Verwenden des Dienstprogramms zur Druckertreiberkonfiguration

Mithilfe des Dienstprogramms zur Druckertreiberkonfiguration erstellen Sie Treiberkonfigurationen. Eine Treiberkonfiguration ist eine Zusammenstellung gespeicherter Druckertreibereinstellungen und weiterer Daten, die in einer DCF (Driver Configuration File) gespeichert sind. Eine Treiberkonfiguration enthält verschiedene Dokumenteinstellungen und Druckeroptionen. Sie können auch Treiberkonfigurationen mit einer Teilmenge von Einstellungen erstellen, die verschiedene Druckermodelle unterstützen.

Hinweise:

  • Das Dienstprogramm zur Druckertreiberkonfiguration ist nur auf ausgewählten Druckermodellen verfügbar.
  • Um das Dienstprogramm zur Druckertreiberkonfiguration zu installieren, benötigen Sie Administratorrechte. Führen Sie das Systemadministrator-Installationspaket aus, um die Installation zu starten. Informationen zum Bezug einer Kopie der Installationspakete erhalten Sie auf unserer Website.
  • Sie können das Dienstprogramm über das Installationsprogramm oder das Menü "Start" starten.
  • Der Name der Treiberkonfigurationsdatei muss die Erweiterung ".ldc" aufweisen.

Sie haben folgende Möglichkeiten:

  • Konfigurieren eines Druckerobjekts während der Installation.

  • Konfigurieren mehrerer Druckerobjekte für denselben Druckertreiber, wobei jedes Druckerobjekt eigene Einstellungen aufweist (wird auch als Erstellung virtueller Druckerobjekte bezeichnet).

  • Anzeigen, Bearbeiten oder Löschen einer vorhandenen Konfiguration.

Auf der Registerkarte "Ressourcenverwaltung" können Administratoren Nachhaltigkeitsziele durchsetzen, beispielsweise durch beidseitigen Druck, Mehrseitendruck und andere Papier- und Tonersparmaßnahmen. Darüber hinaus können Administratoren mithilfe des Dienstprogramms Standardeinstellungen festlegen oder den Zugriff auf bestimmte Einstellungen beschränken.

Hinweis: Wenn ein Administrator eine Standardeinstellung festlegt, kann der Benutzer die Treibereinstellungen für einen bestimmten Druckauftrag, der über eine Anwendung gestartet wird, immer noch ändern. Der Benutzer kann jedoch nicht die Treibereinstellungen ändern und sie auf alle Druckaufträge auf einem bestimmten Drucker anwenden.

Weitere Informationen erhalten Sie über die Hilfe des Dienstprogramms zur Druckertreiberkonfiguration.


Druckeinstellungen

Verwenden der Druckeinstellungen

Erstellen einer benutzerdefinierten Konfiguration

Importieren oder Exportieren einer Konfiguration

Entfernen einer benutzerdefinierten Konfiguration


Verwenden der Druckeinstellungen

Die Druckeinstellungen sind auf jeder Registerkarte des Dialogfelds "Druckeinstellungen" enthalten und werden verwendet, um die Anpassung der Druckertreibereinstellungen an spezifische Anforderungen zu erleichtern. Sie können unterschiedliche Kombinationen häufig verwendeter Einstellungen in einer Konfiguration speichern und diese später auf einfache Weise wiederverwenden.

Option

Funktion

Einstellungen laden

Ermöglicht die Auswahl aus folgenden Konfigurationen (ausgenommen benutzerdefinierte und importierte Konfigurationen):

  • Keine (Standard): Es wird keine Konfiguration geändert.

  • Werkseinstellungen: Lädt die werksseitigen Standardeinstellungen.

    Hinweis: Die Werkseinstellungen können nicht geändert, umbenannt oder gelöscht werden.

  • Standards installiert: Lädt die bei der Installation des Treibers im Profil angegebenen Einstellungen.

  • Eco-Druckeinstellungen: Lädt Einstellungen, durch die die Umweltverträglichkeit des Druckers verbessert wird.

    Hinweis: Eco-Druckeinstellungen können nicht geändert, umbenannt oder gelöscht werden.

Speichern

Speichert bestimmte Einstellungen als Treiberkonfiguration.

Benutzerdefinierte Treiberkonfigurationen sind entweder freigegeben oder privat. Auf freigegebene Konfigurationen können alle Benutzer einschließlich Point-and-Print-Benutzer zugreifen, unabhängig davon, ob die Konfiguration von einem Administrator oder anderen Benutzer erstellt wurde. Private Konfigurationen sind nur dem Benutzer zugänglich, der sie erstellt hat.

Hinweise:

  • Von Administratoren und Hauptbenutzern erstellte Konfigurationen werden automatisch freigegeben.
  • Private Konfigurationen können ausschließlich von Benutzern, nicht aber von Administratoren und Hauptbenutzern erstellt werden.
  • Alle Werkseinstellungen sind freigegeben.

Einstellungen verwalten

Importiert, exportiert und entfernt Konfigurationen.

Weitere Informationen

Erstellen einer benutzerdefinierten Konfiguration

Importieren oder Exportieren einer Konfiguration

Entfernen einer benutzerdefinierten Konfiguration


Erstellen einer benutzerdefinierten Konfiguration

  1. Legen Sie die Einstellungen im Dialogfeld "Druckeinstellungen" auf die gewünschten Werte fest.

  2. Klicken Sie im Abschnitt "Druckeinstellungen" auf Speichern.

  3. Geben Sie im Dialogfeld "Druckeinstellungen speichern" einen Namen für die Konfiguration ein.

    Hinweise:

    • Stellen Sie sicher, dass Sie einen Namen für die Konfiguration eingeben.
    • Der eingegebene Name darf kein Name einer werksseitig vorgenommenen Konfiguration sein. Andernfalls werden Sie aufgefordert, einen anderen Namen einzugeben.
    • Der eingegebene Name darf kein Name einer zuvor erstellten Konfiguration sein. Andernfalls werden Sie aufgefordert, den Namen der vorherigen Konfiguration zu überschreiben.

  4. Klicken Sie auf Speichern.

Weitere Informationen

Importieren oder Exportieren einer Konfiguration

Entfernen einer benutzerdefinierten Konfiguration

Verwenden der Druckeinstellungen


Importieren oder Exportieren einer Konfiguration

So importieren Sie eine Konfiguration:

  1. Klicken Sie im Abschnitt "Druckeinstellungen" auf Einstellungen verwalten > Importieren.

  2. Wählen Sie die gewünschte Konfiguration aus.

  3. Klicken Sie auf Öffnen > Schließen > Übernehmen > OK.

Hinweis: Der Name der ausgewählten Konfiguration darf kein Name einer zuvor importierten Konfiguration sein. Andernfalls werden Sie aufgefordert, den Namen der vorherigen Konfiguration zu ersetzen.

So exportieren Sie eine Konfiguration:

  1. Klicken Sie im Abschnitt "Druckeinstellungen" auf Einstellungen verwalten.

  2. Wählen Sie im Dialogfeld "Druckeinstellungen verwalten" in der Liste "Druckeinstellungen" die zu exportierende Konfiguration aus.

  3. Klicken Sie auf Exportieren.

  4. Wählen Sie den gewünschten Speicherort für die Konfiguration aus.

  5. Klicken Sie auf Speichern > Schließen > Übernehmen > OK.

Hinweis: Der Name der ausgewählten Konfiguration darf kein Name einer zuvor exportierten Konfiguration sein. Andernfalls werden Sie aufgefordert, den Namen der vorherigen Konfiguration zu ersetzen.

Weitere Informationen

Verwenden der Druckeinstellungen

Erstellen einer benutzerdefinierten Konfiguration

Entfernen einer benutzerdefinierten Konfiguration


Entfernen einer benutzerdefinierten Konfiguration

  1. Klicken Sie im Abschnitt "Druckeinstellungen" auf Einstellungen verwalten.

  2. Wählen Sie im Dialogfeld "Druckeinstellungen verwalten" im Abschnitt "Druckeinstellungen" die zu entfernende Konfiguration aus.

  3. Klicken Sie auf Entfernen > Ja > Schließen.

    Hinweis: Dieser Schritt kann nicht rückgängig gemacht werden.

Weitere Informationen

Verwenden der Druckeinstellungen


Ändern der Anzeigesprache des Treibers

Der Druckertreiber steht in mehreren Sprachen zur Verfügung.

Hinweis: Wenn Sie die Anzeigesprache ändern, wird die Sprache der Druckertreiber-Hilfe nicht geändert.

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Konfiguration.

  2. Wählen Sie im Menü "Sprache" die Anzeigesprache aus.

  3. Klicken Sie auf Anwenden > OK.


Verwenden von Werksvorgaben

Bei Verwendung der Einstellung "Werksvorgaben" können Sie mit den ursprünglichen Standardeinstellungen des Druckers drucken. Druckeroptionen, die in der ursprünglichen Standardkonfiguration des Druckers nicht vorhanden waren, sind bei Verwendung dieser Einstellung nicht verfügbar.

  1. Wählen Sie im Abschnitt "Druckeinstellungen" im Menü "Einstellungen laden" die Option Werksvorgaben aus.

  2. Klicken Sie auf Übernehmen > OK.


Verwenden von Eco-Druckeinstellungen

Verwenden Sie vordefinierte Druckereinstellungen, durch die die Umweltverträglichkeit des Druckers verbessert wird.

  1. Wählen Sie im Abschnitt "Druckeinstellungen" im Menü "Einstellungen laden" die Option Eco-Druckeinstellungen.

    Eco-Druckeinstellungen umfassen folgende Einstellungen:

    • Mehrseitendruck: Ermöglicht den Druck mehrerer Seitenbilder auf einem Blatt Papier.

    • Beidseitiges Drucken: Ermöglicht das Bedrucken beider Seiten eines Blatts, sofern der beidseitige Druck verfügbar und aktiviert ist.

  2. Klicken Sie auf Übernehmen > OK.


Systemformulare

Systemformulare werden auch als Papierformate bezeichnet. Der Druckertreiber zeigt eine vordefinierte Gruppe von Papierformaten an. Falls Sie auch die in Windows vordefinierten Papierformate verwenden möchten, aktivieren Sie Systemformulare:

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Konfiguration.

  2. Wählen Sie Alle Systemformulare anzeigen.

  3. Klicken Sie auf Übernehmen > OK.


Kontenüberwachung

Verwenden der Kontenüberwachung

Aktivieren der Kontenüberwachung


Verwenden der Kontenüberwachung

Mit der Kontenüberwachungsoption können Sie Druckaufträge zu Buchhaltungszwecken verfolgen, indem Sie Druckaufträgen Kontonummern zuordnen. Auf diese Weise können Sie die Anzahl der von unterschiedlichen Benutzern oder Abteilungen gedruckten Aufträge nachverfolgen und diese Druckaufträge über ein bestimmtes Konto abrechnen. Dokumentieren Sie vor der Verwendung der Kontenüberwachung die Kontonummern, die Sie verwenden möchten. Kontonummern dürfen maximal 16 Ziffern lang sein.

Die Kontenüberwachung ist für folgende Szenarien geeignet:

  • Viele Abteilungen in Ihrem Unternehmen verwenden gemeinsam einen Netzwerkdrucker. Sie können jeder Abteilung eine Kontonummer zuweisen und die Anzahl der pro Abteilung gedruckten Aufträge verfolgen, um so den Verbrauch jeder Abteilung entsprechend abzurechnen.

  • Ihre Kunden benötigen zusätzliche Dokument- und Vertragskopien. Sie können jedem Kunden eine Kontonummer zuweisen, um dem Kunden die Druckkosten in Rechnung zu stellen.

Hinweise:

  • Die Kontenüberwachung kann nur mit dem Universaldruckertreiber verwendet werden.
  • Die Kontenüberwachung ist nicht bei allen Druckermodellen verfügbar. Alternativ kann auch die Auftragsabrechnung verwendet werden.
  • Die Kontenüberwachung ist in einigen Treibern möglicherweise nicht verfügbar.
  • Zum Speichern von Kontoinformationen muss eine Druckerfestplatte installiert sein.
  • Die Liste zur Eingabe der Kontonummer enthält nur die zuletzt verwendeten Kontonummern, sie stellt keine Sammlung gültiger Kontonummern dar. Diese Funktion funktioniert möglicherweise nicht mit Programmen, die eigenes PostScript erzeugen.

Weitere Informationen

Aktivieren der Kontenüberwachung


Aktivieren der Kontenüberwachung

Hinweise:

  • Die Kontenüberwachung ist in einigen Treibern möglicherweise nicht verfügbar.
  • Wenn keine bidirektionale Kommunikation möglich ist, muss das Druckermodell festgelegt werden.

  1. Navigieren Sie im Dialogfeld "Druckeinstellungen" zu:

    Registerkarte Weitere Optionen > Abschnitt "Kontenüberwachung" > Kontenüberwachung für Benutzer aktivieren

  2. Geben Sie eine Kontonummer ein bzw. wählen Sie sie aus dem Menü "Kontonummer" aus.

    Hinweis: Wenn Sie das Feld "Kontonummer" leer lassen, werden Sie beim Drucken aufgefordert, eine Kontonummer einzugeben.

  3. Klicken Sie auf OK.

Weitere Informationen

Bidirektionale Kommunikation (Bi-Di)

Verwenden der Kontenüberwachung


Auftragsabrechnung

Verwenden der Auftragsabrechnung

Bearbeiten der Einstellungen für die Auftragsabrechnung im Dialogfeld "Druckeinstellungen"

Zuordnen von Einstellungen für die Auftragsabrechnung zu Druckaufträgen


Verwenden der Auftragsabrechnung

Mit der Option zur Auftragsabrechnung können Sie Druckaufträge zu Buchhaltungszwecken verfolgen, indem Sie dem Druckauftrag spezifische Kontoinformationen wie Benutzernamen oder ID sowie einen Konto- und Abteilungscode zuordnen. Auf diese Weise können Sie die Anzahl der von unterschiedlichen Benutzern oder Abteilungen gedruckten Aufträge nachverfolgen und diese Druckaufträge über ein bestimmtes Konto abrechnen. Durch die Zuordnung spezifischer Kontoinformationen zu Druckaufträgen können außerdem Druckauftragskontingente für Benutzer durchgesetzt werden. Kontingente können auf dem Drucker festgelegt und anschließend einem bestimmten Konto zugeordnet werden. Weitere Informationen zum Festlegen von Druckkontingenten finden Sie in der Druckerdokumentation.

Die Auftragsabrechnung kann auf drei Weisen implementiert werden:

  • Der Benutzer kann die entsprechenden Kontoinformationen im Dialogfeld "Druckeinstellungen" eingeben.

  • Der Benutzer kann aufgefordert werden, die entsprechenden Kontoinformationen zum Zeitpunkt des Drucks einzugeben.

  • Auf jeden Druckauftrag können voreingestellte Kontoinformationen angewendet werden.

Hinweise:

  • Zum Speichern von Kontoinformationen muss eine Druckerfestplatte installiert sein.
  • Wenn keine bidirektionale Kommunikation möglich ist, muss das Druckermodell festgelegt werden.
  • Die Auftragsabrechnung ist nicht bei allen Druckern und Treibern verfügbar. Wenn die Auftragsabrechnung nicht verfügbar ist, kann u. U. die Kontenüberwachung als Alternative zur Auftragsabrechnungsoption verwendet werden.

Aktivieren der Auftragsabrechnung

  1. Planen und dokumentieren Sie die Benutzernamen, IDs, Konto- und Abteilungscodes, die Sie verwenden möchten. Benutzernamen und IDs dürfen maximal 64 Zeichen lang sein. Kontonummern und Abteilungsnummern dürfen maximal 32 Zeichen lang sein.

  2. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Auftragsabrechnung.

    Hinweise:

    • Damit die Registerkarte "Auftragsabrechnung" bei Verwendung des Universaldruckertreibers zur Verfügung steht, stellen Sie sicher, dass im Dialogfeld "Druckermodell festlegen" das richtige Druckermodell ausgewählt ist, nachdem Sie auf der Registerkarte "Konfiguration" auf Druckermodell festlegen geklickt haben.
    • Wenn keine bidirektionale Kommunikation möglich ist, muss das Druckermodell festgelegt werden.

  3. Wählen Sie Auftragsabrechnung aktiviert.

  4. Wählen Sie die gewünschte Art der Auftragsabrechnung.

  5. Klicken Sie auf Übernehmen > OK.

Weitere Informationen

Bidirektionale Kommunikation (Bi-Di)

Verwenden der Registerkarte "Auftragsabrechnung"


Bearbeiten der Einstellungen für die Auftragsabrechnung im Dialogfeld "Druckeinstellungen"

Die Einstellungen auf der Registerkarte "Auftragsabrechnung" im Dialogfeld "Druckereigenschaften" können im Dialogfeld "Druckeinstellungen" geändert werden.

Hinweis: Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.

  1. Navigieren Sie im Dialogfeld "Druckeinstellungen" zu:

    Registerkarte Weitere Optionen > Auftragsabrechnung bearbeiten

  2. Legen Sie im Dialogfeld "Einstellungen für Auftragsabrechnung" Folgendes fest:

    Einstellung

    Beschreibung

    Verlauf für die letzten 5 Einträge beibehalten

    Zeigt eine Liste der letzten fünf Einträge für jede Kontoeinstellung im Dialogfeld "Auftragsabrechnung" an, das zum Zeitpunkt des Druckens geöffnet wird.

    Kontoinformationen beim Drucken anfordern

    Fordert zum Zeitpunkt des Druckens Kontoinformationen vom Benutzer an.

    Keine Aufforderung beim Drucken. Folgende Einstellungen für Auftragsabrechnung verwenden.

    Aktiviert die Felder im Abschnitt "Einstellungen für Auftragsabrechnung" und wendet die eingegebenen Kontoinformationen auf die einzelnen Druckaufträge an.

    Zu den Einstellungen zählen:

    • Angemeldeten Benutzer verwenden: Fragt die Windows-Anmelde-ID des aktuellen Benutzers ab und aktualisiert das Feld "Benutzername/Benutzer-ID" anhand dieser Informationen.

    • Benutzername/Benutzer-ID (max. 64 Zeichen)

    • Kontocode (max. 32 Zeichen)

    • Abteilungscode (max. 32 Zeichen)

  3. Klicken Sie auf OK.

Weitere Informationen

Verwenden der Auftragsabrechnung


Zuordnen von Einstellungen für die Auftragsabrechnung zu Druckaufträgen

Damit Druckaufträgen spezifische Kontoinformationen zugeordnet werden können, müssen Einstellungen für die Auftragsabrechnung konfiguriert werden.

Hinweis: Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.
Einstellung | Beschreibung
Angemeldeten Benutzer verwenden | Ruft die Windows-Anmelde-ID des aktuellen Benutzers ab.
Benutzername/Benutzer-ID | Der Benutzername bzw. die Benutzer-ID, der bzw. die dem Druckauftrag zugeordnet ist. Benutzernamen und IDs dürfen maximal 64 Zeichen lang sein.
Kontocode | Der dem Druckauftrag zugeordnete Kontocode. Kontocodes dürfen maximal 32 Zeichen lang sein.
Abteilungscode | Der dem Druckauftrag zugeordnete Abteilungscode. Abteilungscodes dürfen maximal 32 Zeichen lang sein.


Kopiereinstellungen

Drucken von mehreren Kopien

Sortieren von Kopien

Drucken in umgekehrter Seitenfolge

Beidseitiges Bedrucken von Papier (Duplexdruck)

Verwenden von Optionen für den beidseitigen Druck (Duplex)

Einsparen von Verbrauchsmaterial: Beidseitiges Drucken


Drucken von mehreren Kopien

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Layout.

  2. Geben Sie im Bereich "Kopien" im Feld "Anzahl Kopien" die Anzahl der zu druckenden Kopien ein.

    Hinweis: Die erlaubte maximale Anzahl an Kopien liegt bei den meisten Druckermodellen bei 999. Die Anzahl kann jedoch für einige Modelle geringer sein.

  3. Klicken Sie auf Übernehmen > OK.


Sortieren von Kopien

Die Sortierfunktion steuert die Reihenfolge der gedruckten Seiten, wenn mehrerer Exemplare eines Dokuments gedruckt werden. Wenn Sie beispielsweise zwei Kopien eines fünfseitigen Dokuments drucken, lautet die Seitenreihenfolge der sortierten Ausgabe 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Bei einer nicht sortierten Ausgabe würde die Seitenreihenfolge 1, 1, 2, 2, 3, 3, 4, 4, 5, 5 lauten.

Wenn der Druckerarbeitsspeicher zum Sortieren des Dokuments nicht ausreicht, wird die sortierte Ausgabe für alle bereits im Speicher vorhandenen Seiten generiert. In diesem Fall kann die Seitenreihenfolge wie folgt sein: 1, 2, 3, 1, 2, 3, 4, 5, 4, 5. Falls dieses Problem auftritt, Sie jedoch trotzdem ein vollständig sortiertes Exemplar benötigen, verwenden Sie die hostbasierte Sortierfunktion des Treibers.

Hinweis: Die standardmäßigen Sortiereinstellungen werden von der Anwendung angegeben, aus der das Dokument gedruckt wird.

So wählen Sie die drucker- oder hostbasierte Sortierung aus:

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Konfiguration.

  2. Wählen Sie im Abschnitt "Sortierung" die Option Druckerbasierte Sortierung verwenden oder Hostbasierte Sortierung verwenden.

  3. Klicken Sie auf Übernehmen > OK.

So drucken Sie druckerbasierte sortierte Kopien:

Hinweis: Stellen Sie sicher, dass auf der Registerkarte "Konfiguration" im Abschnitt "Sortierung" die druckerbasierte Sortierung ausgewählt ist.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Layout.

  2. Wählen Sie im Abschnitt "Kopien" die Option Sortieren.

  3. Klicken Sie auf Übernehmen > OK.

Weitere Informationen

Verwenden der Registerkarte "Konfiguration"


Drucken in umgekehrter Seitenfolge

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Layout.

  2. Wählen Sie im Abschnitt "Kopien" die Option Umgekehrte Seitenfolge aus.

  3. Klicken Sie auf Anwenden >OK.


Beidseitiges Bedrucken von Papier (Duplexdruck)

Achten Sie bei Verwendung des beidseitigen Drucks (Duplex) darauf, dass die Duplexeinheit am Drucker angebracht ist. Wenn der Drucker nicht über eine Duplexeinheit verfügt, können Sie beide Seiten des Papiers manuell bedrucken. Weitere Informationen über unterstützte Druckeroptionen finden Sie im Benutzerhandbuch.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Layout.

  2. Wählen Sie im Abschnitt "Bedrucken beider Seiten (Duplex)" eine Duplexdruckoption. Weitere Informationen zu Optionen für den beidseitigen Druck finden Sie unter Verwenden von Optionen für den beidseitigen Druck (Duplex).

    Hinweise:

    • Zum Drucken der Anweisungen für den manuellen beidseitigen Druck muss Anweisungen für den manuellen beidseitigen Druck ausgewählt sein.
    • Verwenden Sie ausschließlich Papierformate und -sorten, die vom Standardfach (Fach 1) unterstützt werden.

  3. Wählen Sie Lange Kante oder Kurze Kante.

  4. Klicken Sie auf Anwenden >OK.

Weitere Informationen

Verwenden der Registerkarte "Konfiguration"


Verwenden von Optionen für den beidseitigen Druck (Duplex)

Option

Funktion

Druckereinstellung verwenden

Legt fest, wie der beidseitige Druck ausgeführt werden soll.

Hinweise:

  • Mit dem Druckauftrag werden keine Duplexbefehle gesendet.
  • Diese Option ist nur auf ausgewählten Druckermodellen verfügbar.

Papier nur einseitig bedrucken

Deaktiviert den beidseitigen Druck.

Manueller beidseitiger Druck

Aktiviert das manuelle beidseitige Drucken.

Hinweise:

  • Wenn Ihr Drucker nicht über eine Duplexeinheit verfügt, den manuellen beidseitigen Druck jedoch unterstützt, bedrucken Sie beide Seiten des Papiers manuell.
  • Die Schritte zur Verwendung des manuellen beidseitigen Drucks können je nach Druckermodell variieren. Weitere Informationen finden Sie im Benutzerhandbuch.
  • Verwenden Sie ausschließlich Papierformate oder -sorten, die vom Standardfach (Fach 1) unterstützt werden.

Beidseitiger Druck – lange Kante

Gibt die lange Papierseite als Binderand an.

Hinweise:

  • In herkömmlichen Layouts befindet sich der Binderand entlang der langen Kante des Hochformats.
  • Im Querformat bedrucktes Papier, bei dem der Binderand an der langen Kante verläuft, wird bei Buchhaltungstabellen und Kalkulationsblättern eingesetzt.

Beidseitiger Druck – kurze Kante

Gibt die kurze Papierseite als Binderand an.

Hinweise:

  • Bei kalenderähnlichen Drucken befindet sich der Binderand häufig entlang der kurzen Kante des Hochformats.
  • Beim herkömmlichen Buchdruck befindet sich der Binderand an der kurzen Kante des Querformats.

Trockenpause (nur Tintenstrahldrucker)

Legt die zusätzliche Zeit fest, die der Drucker ein frisch bedrucktes Blatt trocknen lässt, bevor die Rückseite bedruckt wird.

  • Normal (Standard): Verwendet die standardmäßige Trockenzeit.

  • Mittel: Verlängert die Trockenzeit um eine bestimmte Dauer.

  • Erweitert: Verwendet die maximale Trockenzeit.

Hinweise:

  • Stellen Sie bei Verwendung einer Duplexeinheit sicher, dass die Duplexeinheit im Dialogfeld Druckereigenschaften auf der Registerkarte "Konfiguration" ausgewählt ist.
  • Die Einstellungen für die Seitenausrichtung können beliebig mit Bindungseinstellungen kombiniert werden. Falls Lange Kante ausgewählt ist, entspricht der Binderand der längeren Seitenkante, unabhängig davon, ob Hochformat oder Querformat ausgewählt wurde.


Einsparen von Verbrauchsmaterial: Beidseitiges Drucken

Wir setzen uns für Nachhaltigkeit und Umweltschutz ein und sorgen dafür, dass unsere Drucker so wenig Umweltschäden verursachen wie möglich. Wir entwickeln unsere Produkte bereits unter dem Gesichtspunkt der Umweltfreundlichkeit. Für unsere Verpackungen verwenden wir so wenig Material wie möglich und stellen Sammel- und Recyclingprogramme zur Verfügung. Durch Auswahl bestimmter Druckereinstellungen oder -aufgaben können Sie die negativen Auswirkungen Ihres Druckers auf die Umwelt sogar noch weiter verringern.

Um die Menge des verwendeten Papiers zu halbieren, können Sie sich für den beidseitigen Druck entscheiden.


Faxoptionen

Aktivieren der Faxoption

Senden von Faxen

Verwenden der Option "Immer diese Faxnummern verwenden"

Verwenden des Abschnitts "Faxeinstellungen"

Verwenden der Funktion "Telefonbuch"

Verwenden des Abschnitts "Deckblatt"

Verwenden der Option "Nur Fax"


Aktivieren der Faxoption

Die Faxoption ist im Dialogfeld "Druckeinstellungen" auf der Registerkarte "Fax" enthalten. Wenn die Registerkarte "Fax" nicht verfügbar ist, ist die Faxoption nicht installiert. Die Faxoption muss installiert und anschließend aktiviert werden, um einwandfrei ausgeführt werden zu können. Weitere Informationen zum Installieren von Optionen finden Sie im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Konfiguration".

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Konfiguration.

  2. Wählen Sie Fax aus der Liste verfügbarer Konfigurationsoptionen aus.

  3. Klicken Sie auf Übernehmen, um die Faxoption im Treiber zu installieren.

  4. Öffnen Sie das Dialogfeld "Druckeinstellungen" und klicken Sie dann auf die Registerkarte Fax.

  5. Wählen Sie Fax aktivieren.

Die Faxoption ist nun aktiviert. Wählen Sie Einstellungen vor dem Faxen immer anzeigen, um das Dialogfeld "Fax senden" aufzurufen, bevor das Fax gesendet wird. Dadurch können Sie sicherstellen, dass die Nummern sämtlicher Faxempfänger richtig sind, und verhindern, dass Faxe an falsche Empfänger gesendet werden. Wenn "Einstellungen vor dem Faxen immer anzeigen" deaktiviert ist, müssen die Faxnummer, die Vorwahl und der Name des Empfängers auf der Registerkarte "Fax" im Abschnitt "Faxeinstellungen" überprüft werden.

Hinweise:

  • Die Faxoption ist nur zur Verwendung mit dem PostScript-Treiber oder dem Universalfaxtreiber verfügbar. Informationen zur Installation dieser Treiber finden Sie auf der CD Software und Dokumentation.
  • Die in der Faxoption des Druckertreibers vorgenommenen Faxeinstellungen können sich von den Einstellungen auf dem Druckerbedienfeld unterscheiden. Informationen zum Ändern der Faxeinstellungen über das Druckerbedienfeld finden Sie im Benutzerhandbuch des Druckers.
  • Die Faxoption kann auf zwei Arten installiert werden: "Fax" und "Nur Fax". Durch die Installation der Faxoption wird dem Dialogfeld "Druckeinstellungen" und dem Dialogfeld "Druckereigenschaften" die Registerkarte "Fax" hinzugefügt. Auch bei der Installationsart "Nur Fax" wird die Registerkarte "Fax" in beide Dialogfelder eingefügt. Dabei werden auch bestimmte Registerkarten aus dem Dialogfeld "Druckeinstellungen" entfernt und die Druckeinstellungen auf die faxbezogenen Optionen "Fax", "Wasserzeichen" und "Weitere Optionen" beschränkt.
  • Die Faxfunktion ist nicht auf allen Druckern verfügbar. Je nach Drucker und Betriebssystem können die Faxoptionen variieren. Lesen Sie im Benutzerhandbuch des Druckers nach, ob Ihr Drucker die Faxfunktion unterstützt.
  • Das Faxen mit Programmen, die eigenes PostScript erzeugen, ist u. U. nicht möglich. Damit Faxnachrichten von diesen Programmen aus gesendet werden können, klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte "Weitere Optionen" und deaktivieren dann das Kontrollkästchen "PostScript durch Treiber generieren".

Weitere Informationen

Manuelles Aktualisieren der installierten Optionen

Verwenden der Option "Nur Fax"

Verwenden der Option "Immer diese Faxnummern verwenden"


Senden von Faxen

Die Faxoption im Druckertreiber bewirkt die Druckausgabe an das Fax, d. h., dass der Drucker ein Dokument aus der Warteschlange als Fax sendet, anstatt es auszudrucken. Die Faxfunktion fungiert als normales Faxgerät, wird jedoch über den Druckertreiber und nicht über das Druckerbedienfeld gesteuert.

  1. Klicken Sie bei geöffnetem Dokument auf Datei > Drucken.

  2. Stellen Sie sicher, dass der richtige Drucker ausgewählt ist und klicken Sie auf Eigenschaften.

  3. Klicken Sie auf die Registerkarte Fax und stellen Sie sicher, dass Fax aktivieren ausgewählt ist.

  4. Geben Sie die Faxnummer(n) des Empfängers in das Feld "Faxnummer(n)" ein.

    Die Faxnummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.

  5. Geben Sie bei Bedarf in das Feld "Vorwahl" eine Vorwahl ein.

  6. Wählen Sie das richtige Papierformat und die richtige Seitenausrichtung aus.

  7. Wenn Sie das Fax mit einem Deckblatt senden möchten, wählen Sie Mit Deckblatt faxen aus und geben Sie die entsprechenden Informationen ein.

  8. Klicken Sie auf OK.

Hinweise:

  • Die Faxoption ist nur zur Verwendung mit dem PostScript-Treiber oder dem Universalfaxtreiber verfügbar. Informationen zur Installation dieser Treiber finden Sie auf der CD Software und Dokumentation.
  • Die Faxoption muss installiert und im PostScript-Treiber aktiviert sein, damit sie verwendet werden kann.
  • Wenn das Kontrollkästchen Einstellungen vor dem Faxen immer anzeigen aktiviert ist, werden Sie vor dem Senden des Faxes aufgefordert, die Daten des Empfängers zu überprüfen. Ist es deaktiviert, wird das Dokument aus der Warteschlange automatisch als Fax gesendet, wenn Sie auf der Registerkarte "Fax" auf OK klicken.

Weitere Informationen

Aktivieren der Faxoption

Verwenden der Funktion "Telefonbuch"


Verwenden der Option "Immer diese Faxnummern verwenden"

Mit der Option "Immer diese Faxnummern verwenden" wird ein Standard-Faxziel festgelegt, um sicherzustellen, dass alle Faxaufträge an dieselben Nummern gesendet werden. Das Standard-Faxziel kann aus einer oder mehreren Faxnummern bestehen. Die Faxnummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.

Hinweis: Durch die Festlegung eines Standard-Faxziels stehen im Dialogfeld "Druckeinstellungen" auf der Registerkarte "Fax" im Abschnitt "Faxeinstellungen" die Felder "Faxnummer(n)", "Telefonbuch" und "Vorwahl" nicht zur Verfügung.

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Fax.

  2. Wählen Sie Immer diese Faxnummern verwenden.

  3. Geben Sie in das Feld "An" die Faxnummer(n) ein, die als Standardziel verwendet werden sollen.

  4. Geben Sie bei Bedarf in das Feld "Vorwahl" eine Vorwahl ein.

  5. Klicken Sie auf OK.


Verwenden des Abschnitts "Faxeinstellungen"

Im Abschnitt "Faxeinstellungen" der Registerkarte "Fax" können Sie Empfänger und Einstellungen für den aktuellen Faxauftrag angeben.

Option

Beschreibung

Faxnummer(n)

Zeigt den/die Empfänger des Faxes an.

Geben Sie die Faxnummer(n) des Empfängers in das Feld "Faxnummer(n)" ein. Sie können mehrere Nummern eingeben, indem Sie die einzelnen Nummern durch ein Semikolon (;) voneinander trennen. Es können maximal 159 Zeichen einschließlich der Vorwahl eingegeben werden.

Die Nummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.

Hinweise:

  • Je nach Druckermodell sind einige dieser Zeichen möglicherweise nicht verfügbar.
  • Welche Zeichen unterstützt werden, kann davon abhängen, ob Sie das Druckerbedienfeld oder die Computertastatur zur Eingabe verwenden.

Telefonbuch

Öffnet die Funktion "Telefonbuch".

Das Telefonbuch zeigt Nummern aus dem Windows-Adressbuch oder aus Microsoft Outlook an. Wenn Sie Faxnummern aus dem Telefonbuch auswählen, werden diese automatisch in das Feld "Faxnummer(n)" übernommen.

Weitere Informationen erhalten Sie unter "Verwenden der Funktion "Telefonbuch"".

Vorwahl

Zeigt eine Vorwahl an.

Geben Sie im Feld "Vorwahl" die Vorwahl ein, wenn eine Vorwahl erforderlich ist, um Faxe extern zu versenden. Die Vorwahl wird ausgehenden Faxnummern hinzugefügt.

Unterstützte Zeichen sind die Ziffern 0 - 9, die Buchstaben P und W (Groß- und Kleinbuchstaben) sowie Raute (#), Sternchen (*), Plus-, Minuszeichen, Komma, Punkt und Klammern.

Hinweis: Einige Zeichen sind je nach erworbenem Drucker u. U. nicht verfügbar oder variieren abhängig davon, ob Sie das Druckerbedienfeld oder die Computertastatur zur Eingabe verwenden.

Faxname

Geben Sie Ihren eigenen Namen oder den Firmennamen an, der als Kopfzeile in gesendeten Faxen angezeigt wird.

Papierformat

Legt das Papierformat fest, das für das Fax verwendet werden soll.

Hinweis: Wenn Sie die Einstellung in diesem Anschnitt ändern, wird die Einstellung "Papierformat" auf der Registerkarte "Papier/Papierausgabe" überschrieben.

Ausrichtung

Legt die Ausrichtung des gefaxten Dokuments fest.

Hinweis: Wenn Sie die Einstellung in diesem Anschnitt ändern, wird die Einstellung "Ausrichtung" auf der Registerkarte "Papier/Papierausgabe" überschrieben.

Hinweis: Wenn das Kontrollkästchen "Immer diese Faxnummern verwenden" im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Fax" aktiviert ist, stehen auf der Registerkarte "Fax" im Abschnitt "Faxeinstellungen" die Felder "Faxnummer(n)", "Telefonbuch" und "Vorwahl" nicht zur Verfügung.


Verwenden der Funktion "Telefonbuch"

Über die Funktion "Telefonbuch" wird eine Liste mit Kontakten und Faxnummern angezeigt, die als Ziel für einen Faxauftrag ausgewählt werden können. Die Funktion "Telefonbuch" stellt kein unabhängiges Verzeichnis dar. Das Telefonbuch verweist auf das Windows-Adressbuch oder auf Microsoft Outlook als Quellverzeichnis. Daher werden die im Telefonbuch vorgenommenen Hinzufügungen, Änderungen oder Löschvorgänge auch am Quellverzeichnis vorgenommen.

Wenn keine Kontakte im Telefonbuch angezeigt werden, können Kontakte entweder manuell hinzugefügt oder aus einer externen CSV (Comma Separated Variable)-Datei bzw. aus einer exportierten WAB (Windows Address Book)-Datei in einem anderen Verzeichnis importiert werden.

Wenn die Option für das Telefonbuch nicht aktiviert ist, wurde das Telefonbuch möglicherweise nicht installiert. Informationen zum Herunterladen der Telefonbuch-Anwendung erhalten Sie beim Druckerhersteller.

Hinweis: Wenn Microsoft Outlook nicht im Menü aufgeführt ist, wurde die Anwendung nicht installiert. Auf der Website von Microsoft erhalten Sie Informationen zum Erwerb und zur Installation von Microsoft Outlook.

Importieren von Kontakten in das Telefonbuch

Auswählen eines Empfängers aus dem Telefonbuch

Hinzufügen eines Kontakts zum Telefonbuch

Hinzufügen einer Gruppe zum Telefonbuch

Bearbeiten eines Kontakts oder einer Gruppe im Telefonbuch

Löschen eines Kontakts oder einer Gruppe aus dem Telefonbuch


Importieren von Kontakten in das Telefonbuch

Das Telefonbuch verwendet das Windows-Adressbuch oder Microsoft Outlook als Quellverzeichnis zum Speichern und Verwalten von Kontaktinformationen. Wenn das ausgewählte Quellverzeichnis noch keine Kontaktinformationen enthält, können Kontakte aus einem anderen Verzeichnis importiert werden. Wenn Sie Kontakte aus einem anderen Verzeichnis importieren möchten, müssen Sie sie entweder als Comma Separated Variable (CSV)- oder Windows Address Book (WAB)-Datei aus dem Verzeichnis exportieren und anschließend über die Schaltfläche "Importieren" in das Telefonbuch importieren. Wenn Sie Kontakte in das Telefonbuch importieren, werden die Kontaktinformationen automatisch für das Quellverzeichnis übernommen.

Hinweis: WAB-Dateien können nur dann zum Import von Kontakten verwendet werden, wenn das Windows-Adressbuch als Quellverzeichnis ausgewählt wurde. CSV-Dateien können zum Import verwendet werden, wenn das Windows-Adressbuch oder Microsoft Outlook ausgewählt wurde.

CSV-Dateien, die in das Telefonbuch importiert werden sollen, müssen folgendermaßen formatiert werden:

  • Die Daten müssen in folgender Reihenfolge aufgeführt werden: Name, Unternehmen, Fax privat, Fax geschäftlich.

  • Die Datei muss vier Kopfspalten enthalten. Wenn die Datei mehr oder weniger Kopfspalten enthält, wird angezeigt, dass das CSV-Format ungültig ist.

Hinweis: Wenn eine Zeile eine Null oder einen ungültigen Wert enthält, bleibt das Feld für diese Zeile im Telefonbuch leer.

Das nachfolgende Beispiel zeigt eine richtig formatierte CSV-Datei:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

So importieren Sie Kontakteinformationen:

  1. Wählen Sie in der Liste "Telefonbuch" das entsprechende Quellverzeichnis aus.

  2. Klicken Sie auf Importieren.

  3. Wählen Sie den zu importierenden Dateityp aus.

  4. Klicken Sie auf Durchsuchen, um nach der gewünschten Datei zu suchen.

  5. Klicken Sie auf OK.

    Der Inhalt der ausgewählten Datei wird in das Telefonbuch übertragen.

Hinweis: Wenn Sie Kontaktinformationen von einem anderen Verzeichnis in das Telefonbuch übertragen möchten, finden Sie in der Dokumentation zu Microsoft Outlook oder zum Windows-Adressbuch Informationen zum Export einer CSV- oder WAB-Datei.


Auswählen eines Empfängers aus dem Telefonbuch

  1. Klicken Sie auf Telefonbuch.

  2. Wählen Sie das Quellverzeichnis (Windows-Adressbuch oder Microsoft Outlook) aus, das die Empfänger enthält, denen Sie ein Fax senden möchten.

    Hinweis: Das ausgewählte Quellverzeichnis bleibt so lange das Standard-Quellverzeichnis, bis Sie ein anderes für einen nachfolgenden Faxauftrag auswählen.

  3. Wählen Sie einen Empfänger oder eine Gruppe von Empfängern aus der Liste aus.

  4. Klicken Sie auf Zur Liste hinzufügen oder Liste ändern, um die Faxnummern des Kontakts der Liste ausgewählter Empfänger hinzuzufügen.

  5. Nachdem Sie alle Empfänger hinzugefügt haben, klicken Sie auf OK.

    Die Faxnummern werden auf der Registerkarte "Fax" im Feld "Faxnummer(n)" angezeigt.

Hinweis: Die Option zur Auswahl eines Empfängers aus dem Telefonbuch ist nur verfügbar, wenn das Telefonbuch im Dialogfeld "Druckeinstellungen" auf der Registerkarte "Fax" aufgerufen wird. Wenn Sie das Telefonbuch separat aufrufen, können Empfänger nicht für einen Faxausgabeauftrag ausgewählt werden.


Hinzufügen eines Kontakts zum Telefonbuch

So fügen Sie dem Telefonbuch einen Kontakt hinzu:

  1. Klicken Sie im Dialogfeld "Telefonbuch" auf Neuer Kontakt.

  2. Geben Sie die Kontaktdaten ein.

  3. Klicken Sie auf OK.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an den Kontakten werden auch für das Quellverzeichnis in der Telefonbuchliste übernommen.


Hinzufügen einer Gruppe zum Telefonbuch

So fügen dem Telefonbuch eine Gruppe hinzu:

  1. Klicken Sie im Dialogfeld "Telefonbuch" auf Neue Gruppe.

  2. Geben Sie den Gruppennamen ein.

  3. Klicken Sie auf Neu, um die Faxdaten für jeden Kontakt einzugeben.

  4. Wenn Sie der Gruppe alle Kontakte hinzugefügt haben, klicken Sie auf OK.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an Kontakten oder Gruppen werden auch für das Quellverzeichnis in der Telefonbuchliste übernommen.


Bearbeiten eines Kontakts oder einer Gruppe im Telefonbuch

So bearbeiten Sie einen Kontakt:

  1. Wählen Sie den Kontakt aus der Liste aus.

  2. Klicken Sie auf Bearbeiten.

  3. Aktualisieren Sie die entsprechenden Informationen.

  4. Klicken Sie auf OK.

So bearbeiten Sie eine Gruppe:

  1. Wählen Sie die Gruppe aus der Liste aus.

  2. Klicken Sie auf Bearbeiten.

  3. Wählen Sie den zu bearbeitenden Kontakt aus der Liste aus.

  4. Klicken Sie auf Bearbeiten.

  5. Aktualisieren Sie die entsprechenden Informationen.

  6. Klicken Sie auf OK.

  7. Klicken Sie erneut auf OK, um das Dialogfeld "Bearbeiten" zu schließen.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an Kontakten oder Gruppen werden auch für das Quellverzeichnis in der Telefonbuchliste übernommen.


Löschen eines Kontakts oder einer Gruppe aus dem Telefonbuch

  1. Wählen Sie den zu löschenden Kontakt bzw. die zu löschende Gruppe aus der Liste aus.

  2. Klicken Sie auf Löschen.

  3. Klicken Sie auf Ja.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an den Kontakten werden auch in das Quellverzeichnis der Telefonbuchliste übernommen.


Verwenden des Abschnitts "Deckblatt"

Im Abschnitt "Deckblatt" auf der Registerkarte "Fax" können Sie dem zu faxenden Dokument ein Deckblatt hinzufügen. Falls das Deckblatt nicht erfolgreich als Fax gesendet wird, müssen Sie im Dialogfeld "Druckeinstellungen" auf der Registerkarte "Weitere Optionen" u. U. "PostScript durch Treiber generieren" aktivieren.

Option

Funktion

Mit Deckblatt faxen

Aktivieren Sie die Deckblattfunktion. Wenn das Kontrollkästchen nicht aktiviert ist, wird dem Fax kein Deckblatt hinzugefügt.

Empfängerinformationen/Kommentare einschließen

Nehmen Sie Empfängerinformationen in das Deckblatt auf.

  • Name(n): Geben Sie den Namen des Faxempfängers ein. Es können bis zu 128 Zeichen eingegeben werden.

  • Kommentare: Geben Sie zusätzliche Informationen für den Empfänger ein. Es können bis zu 80 Zeichen eingegeben werden.

Absenderinformationen einschließen

Nehmen Sie Absenderinformationen in das Deckblatt auf.

Klicken Sie auf Einstellungen, um die Absenderinformationen einzugeben.

  • Name

  • Absender - Firma

  • Adresse 1

  • Adresse 2

  • Fax (Faxnummer für Rückantworten)

  • Telefon (Telefonnummer für Rückantworten oder Voicemail)

  • E-Mail

  • Bild (fügt ein Firmenlogo oder ein anderes ausgewähltes Bild links oben auf dem Deckblatt ein)

    Hinweis: Microsoft Windows GDI+ muss installiert sein, um eine Bilddatei auf dem Deckblatt einfügen zu können. Falls diese Anwendung installiert ist, klicken Sie auf Durchsuchen, um eine einzufügende Bilddatei zu suchen. Die Formate TIF, BMP, GIF, JPG und PNG werden unterstützt.


Verwenden der Option "Nur Fax"

Bei "Nur Fax" handelt es sich um eine andere Version der Faxausgabefunktion, die im Treiber installiert werden kann. Wenn Sie die Option "Nur Fax" verwenden, enthält das Dialogfeld "Druckeinstellungen" nur die Registerkarten "Fax", "Wasserzeichen" und "Weitere Optionen". Die übrigen Druckoptionen sind nicht verfügbar.

Wenn Sie die anderen Druckoptionen im Dialogfeld "Druckeinstellungen" verwenden möchten, sollte die Faxoption anstelle von "Nur Fax" installiert werden.


Finishing-Optionen

Auswählen der Papierablage

Verwenden der Option "Versetzt"

Verwenden der Option "Geheftet"

Verwenden der Option "Gelocht"

Verwenden der Faltoption


Auswählen der Papierablage

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Wählen Sie im Abschnitt "Papierausgabe" im Menü "Papierablage" die gewünschte Ablage aus:

    Option

    Funktion

    Druckereinstellung verwenden

    Verwendet standardmäßig die im Drucker angegebene Einstellung für die Papierablage.

    Standardablage

    Wählt die Standardablage des Druckers aus.

    Ablage [x]

    Wählt eine optionale Papierablage aus.

    Hinweis: Sie können hier jede der Papierablagen auswählen, die Sie im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Konfiguration" in der Liste "Konfigurationsoptionen" ausgewählt haben.

  3. Klicken Sie auf Übernehmen > OK.

    4. Hinweise:

    • Je nach Druckmodell können unterschiedliche Papierablagen verfügbar sein. Eine Liste der unterstützten Papierablagen finden Sie in der im Lieferumfang des Druckers enthaltenen Dokumentation.
    • Damit andere als die ursprünglich im Drucker enthaltenen Papierablagen in der Liste angezeigt werden, müssen diese zuvor installiert werden und verfügbar sein.

Weitere Informationen

Druckeroptionen


Verwenden der Option "Versetzt"

Durch die Option "Versetzt" werden Druckaufträge in einer Ablage versetzt gestapelt. Bei Verwendung dieser Option werden einzelne Druckaufträge standardmäßig versetzt voneinander ausgegeben. Achten Sie darauf, Sortieren auf der Registerkarte "Layout" auszuwählen.

Hinweis: Wenn Sortieren nicht ausgewählt ist, wird die erste Kopie jeder Seite versetzt von der letzten Kopie der vorherigen Seite ausgegeben.
Option | Funktion
Druckereinstellung verwenden | Verwendet standardmäßig die im Drucker angegebene Einstellung für "Versetzt".
Ein | Aktiviert die Option "Versetzt".
Aus | Deaktiviert die Option "Versetzt".

Hinweis: Am Drucker muss ein Finisher installiert sein, der die versetzte Ausgabe unterstützt, damit diese Option verfügbar ist.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Wählen Sie im Abschnitt "Papierausgabe" im Menü "Versetzt" die gewünschte Einstellung aus.

  3. Klicken Sie auf Übernehmen > OK.


Verwenden der Option "Geheftet"

Die Option "Geheftet" gibt an, wie ein Dokument von der Finisher-Einheit geheftet wird.

Option | Funktion
Druckereinstellung verwenden | Verwendet standardmäßig die im Drucker angegebene Einstellung für "Geheftet".
Ein | Aktiviert die Option "Geheftet".
Aus | Deaktiviert die Option "Geheftet".
Vorne | Die Heftklammer wird links oben auf den Seiten positioniert.
Hinten | Die Heftklammer wird rechts unten auf den Seiten positioniert.
Oben links | Die Heftklammer wird links oben auf den Seiten positioniert.
Oben rechts | Die Heftklammer wird rechts oben auf den Seiten positioniert.
Unten links | Die Heftklammer wird links unten auf den Seiten positioniert.
Unten rechts | Die Heftklammer wird rechts unten auf den Seiten positioniert.
Doppelt | Zwei Heftklammern werden an der linken Seitenkante positioniert.
Paarweise doppelt | Vier Heftklammern werden in zwei Gruppen an der linken Seitenkante positioniert.
Beidseitig links | Zwei Heftklammern werden an der linken Seitenkante positioniert.
Beidseitig rechts | Zwei Heftklammern werden an der rechten Seitenkante positioniert.
Beidseitig oben | Zwei Heftklammern werden an der oberen Seitenkante positioniert.
Beidseitig unten | Zwei Heftklammern werden an der unteren Seitenkante positioniert.

Hinweis: Am Drucker muss ein Finisher installiert sein, der die Heftung unterstützt, damit diese Optionen verfügbar sind. Abhängig von den Papierausgabefunktionen des Druckers wird nur eine Teilmenge der Optionen "Geheftet" angezeigt.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Wählen Sie im Abschnitt "Papierausgabe" im Menü "Geheftet" die gewünschte Einstellung aus.

  3. Klicken Sie auf Übernehmen > OK.


Verwenden der Option "Gelocht"

Die Option "Gelocht" gibt die Anzahl und die Position der Lochungen auf der Seite an.

Hinweis: Am Drucker muss ein Finisher installiert sein, der Lochungen unterstützt, damit diese Option verfügbar ist.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Wählen Sie im Abschnitt "Papierausgabe" im Menü "Gelocht" die Anzahl der Lochungen aus.

    Option

    Funktion

    Druckereinstellung verwenden

    Verwendet standardmäßig die im Drucker angegebene Einstellung für die Lochung.

    2-Loch

    Wählt Lochungen mit zwei Löchern aus.

    3-Loch

    Wählt Lochungen mit drei Löchern aus.

    4-Loch

    Wählt Lochungen mit vier Löchern aus.

    Aus

    Deaktiviert die Option "Gelocht"

  3. Wählen Sie im Menü "Lochungsposition" die gewünschte Position aus.

    Option

    Funktion

    Linke Kante (Standard)

    Positioniert die Lochung an der linken Seitenkante.

    Obere Kante

    Positioniert die Lochung an der oberen Seitenkante.

    Untere Kante

    Positioniert die Lochung an der unteren Seitenkante.

    Rechte Kante

    Positioniert die Lochung an der rechten Seitenkante.

    Hinweis: Diese Option ist in einigen Treibern möglicherweise nicht verfügbar.

  4. Klicken Sie auf Übernehmen > OK.


Verwenden der Faltoption

Mit der Faltoption wird angegeben, wie Seiten eines Druckauftrags vom Finisher gefaltet werden.

Die Falteinstellungen umfassen:

Funktion | Zweck
Falten | Der Finisher wird angewiesen, automatisch bis zu fünf Blätter in der Mitte zu falten, und zwar mit der kurzen Kante an die kurze Kante, sodass ein Bündel entsteht. Bei Druckaufträgen über 5 Blätter wird jedes 5-Blatt-Bündel in das nächste eingelegt.
Falten und in der Mitte heften | Der Finisher wird angewiesen, Blätter automatisch in der Mitte zu falten, und zwar mit der kurzen Kante an die kurze Kante, und die Blätter mit zwei Heftklammern in der Falz zu binden.
Einzelne Seiten falten | Der Finisher wird angewiesen, einzelne Seiten automatisch in der Mitte zu falten, und zwar mit der kurzen Kante an die kurze Kante.

Hinweis: Damit diese Option verfügbar ist, muss auf dem Drucker ein Finisher installiert sein, der die Faltoption unterstützt.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Wählen Sie im Menü "Falten" im Abschnitt "Papierausgabe" die gewünschte Einstellung aus.

  3. Klicken Sie auf Übernehmen > OK.


Schriftarten

Hinzufügen und Entfernen von PCL-Emulationsschriften im Druckertreiber

Herunterladen von PCL-Emulationsschriften auf den Drucker

Verwenden der Optionen für TrueType-Schriftarten


Hinzufügen und Entfernen von PCL-Emulationsschriften im Druckertreiber

So fügen Sie eine PCL-Emulationsschrift hinzu:

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Schriftarten und auf >Hinzufügen.

  2. Geben Sie im Dialogfeld "PCL-Emulationsschriften hinzufügen" im Feld "Quellpfad für Schriftarten" den Pfad zur Schriftartdatei ein oder klicken Sie auf Durchsuchen, um den Pfad auszuwählen.

  3. Geben Sie im Feld "Zielpfad" den Pfad ein, in dem die Schriftartdatei gespeichert werden soll, oder klicken Sie auf Durchsuchen, um den Pfad auszuwählen.

  4. Klicken Sie auf Pfad durchsuchen, um die verfügbaren Schriftarten im Pfad aus dem Feld "Quellpfad für Schriftarten" zu identifizieren.

  5. Wählen Sie im Abschnitt "Gefundene Schriften und Sammlungen" in der Liste "Hinzuzufügende Schriften und Sammlungen auswählen" jede hinzuzufügende Schriftart oder Schriftartensammlung aus.

  6. Klicken Sie auf OK >Anwenden >OK.

So entfernen Sie eine PCL-Emulationsschrift:

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Schriftarten.

  2. Wählen Sie in der Liste "Verfügbare PCL-Emulationsschriften" die Schriftart aus, die Sie entfernen möchten.

  3. Klicken Sie auf Entfernen >Anwenden >OK.

Hinweise:

  • PCL-Emulationsschriften können nur mit dem PCL-Emulationstreiber verwendet werden.
  • In einigen Betriebssystemen benötigen Sie für den Zugriff auf das Dialogfeld "Druckereigenschaften" u. U. Systemadministratorrechte.


Herunterladen von PCL-Emulationsschriften auf den Drucker

Sie können PCL-Emulationsschriften direkt vom PCL-Emulationstreiber in den Druckerarbeitsspeicher herunterladen.

  1. Navigieren Sie im Dialogfeld "Druckereigenschaften" zu:

    Registerkarte Schriftarten >PCL-Emulationsschriften auf den Drucker herunterladen

  2. Geben Sie im Dialogfeld "PCL-Schriften herunterladen" im Feld "Quellpfad für Schriftarten" den Pfad zur Schriftartdatei ein oder klicken Sie auf Durchsuchen, um den Pfad auszuwählen.

  3. Klicken Sie im Feld "Quellpfad der Schrift" auf Pfad durchsuchen, um die verfügbaren Schriftarten zu identifizieren.

  4. Wählen Sie im Abschnitt "Gefundene Schriften" in der Liste "Herunterzuladende Schriften auswählen" jede hinzuzufügende Schriftart oder Schriftartensammlung aus.

  5. Wählen Sie im Menü "Downloadziel" das gewünschte Ziel aus.

  6. Klicken Sie auf Herunterladen >Schließen >Anwenden >OK.


Verwenden der Optionen für TrueType-Schriftarten

Die Optionen für TrueType-Schriftarten sind im Dialogfeld "Druckeinstellungen" auf der Registerkarte Weitere Optionen verfügbar. Wählen Sie mithilfe der Optionen für TrueType-Schriftarten aus, wie TrueType-Schriftarten gedruckt werden sollen und welcher Zeichensatz angezeigt werden soll. Sie können mit diesen Optionen auch Informationen über druckerresidente Schriftarten an die jeweilige Anwendung senden.

Die Art und Weise, wie TrueType- und geladene Schriftarten verwendet werden, beeinflusst den Druckauftrag. Große Dokumente können beispielsweise viele TrueType- oder geladene Schriftarten enthalten, sodass nicht genügend Speicher zum Drucken des Dokuments zur Verfügung steht. Das Drucken von Dokumenten mit vielen TrueType-Schriftarten kann lange dauern.

Die ausgewählten Optionen wirken sich nur auf den Druck der Schriftarten aus. Die Original-TrueType-Schriftarten, die zur Anzeige des Texts am Bildschirm verwendet werden, bleiben unverändert.

Funktion

Zweck

Automatische Auswahl

Ermöglicht dem Druckertreiber, eine Einstellung für den Druckauftrag auszuwählen.

Nur PostScript-Treiber.

Adobe Type 1-Schriften

Wählen Sie diese Option aus, um kleinere TrueType-Schriftarten als Bitmap-Schriftarten und größere Schriftarten als Adobe Typ 1-Outline-Schriftarten zu drucken.

Nur PostScript-Treiber.

Adobe Type 42-Schriften

Druckt TrueType-Schriftarten als Adobe Typ 42-Konturschriftarten.

Gegenüber Adobe Typ 1-Outline-Schriftarten werden bei Schriftarten vom Typ 42 die Buchstaben glatter und weniger gerastert angezeigt, besonders bei größeren Punktgrößen.

Nur PostScript-Treiber.

Hinweis: Diese Auswahl steht nur zur Verfügung, wenn der Drucker über keine TrueType-Rasterung verfügt.

Als Bitmap laden

Erstellt für die verschiedenen TrueType-Schriftarten und -größen im Dokument jeweils eine Bitmap und sendet sie an den Drucker.

Als Grafik drucken (ganze Seite)

Legt fest, dass jede Dokumentseite, die Text und Grafiken enthält, als Bitmap gespeichert und an den Drucker gesendet wird.

Als Konturschrift laden

Legt fest, dass für die verschiedenen TrueType-Schriftarten im Dokument jeweils eine Kontur erstellt und an den Drucker gesendet wird.

Hinweis: Diese Option steht nur zur Verfügung, wenn der Drucker über TrueType-Rasterung verfügt.

Weitere Informationen

So wählen Sie das Format zum Senden von TrueType-Schriftarten aus


Schablonen

Verwenden von Schablonen

Hinzufügen und Entfernen von Schablonen im Druckertreiber

Herunterladen von Schablonen auf den Drucker


Verwenden von Schablonen

Eine Schablone ist eine Vorlage, die definiert und als Hintergrund gedruckt werden kann, bevor die Daten des aktuellen Druckauftrags gedruckt werden. Typische Beispiele für Schablonen sind Firmenlogos, Briefköpfe, Zierkanten und simulierte "vorgedruckte" Formulare. Schablonen können Text oder Grafiken enthalten.

Die Schablone muss entweder erstellt und direkt auf den Drucker geladen werden, oder es muss zuerst eine Schablonendatei auf der Arbeitsstation angelegt werden, die anschließend zum Drucker gesendet wird. Sie können auf der Arbeitsstation Kopien der Schablonendatei erstellen und diese an andere Benutzer weitergeben oder dieselbe Schablone auf mehreren Druckern speichern. Darüber hinaus ist es empfehlenswert, eine Sicherungskopie der Datei zu speichern.

Sie können bei jedem Druckauftrag eine Kombination zweier beliebiger Schablonen verwenden. Beispielsweise können Sie die erste Schablone für die erste Seite bestimmen und die zweite zur Verwendung auf allen Folgeseiten festlegen. Dies ist dann von Vorteil, wenn die erste Seite einen Firmenbriefkopf enthalten soll. Es ist aber auch möglich, die erste Schablone allen ungeraden Seiten und die zweite Schablone allen geraden Seiten zuzuordnen. Dies ist nützlich, wenn der Drucker die Duplexoption unterstützt. Die erste Schablone wird dann auf allen Vorderseiten und die zweite Schablone auf allen Rückseiten der Blätter gedruckt.

Hinweis: Schablonen sind nur bei PCL- und PCL XL-Emulationstreibern verfügbar.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Schablonen.

  2. Wählen Sie die gewünschte Schablonenoption aus.

  3. Wählen Sie im Menü zur Schablonenauswahl die gewünschten Schabloneneinstellungen aus.

  4. Wählen Sie im Abschnitt "Schablonenposition" die gewünschte Position aus.

  5. Klicken Sie auf Anwenden >OK.


Hinzufügen und Entfernen von Schablonen im Druckertreiber

Sie können dem Druckertreiber eine auf dem Drucker gespeicherte Schablone hinzufügen. So haben Sie die Möglichkeit, auf diese Schablone zugreifen, wenn Sie einen Druckauftrag vom Druckertreiber aus starten. Um eine Schablone hinzuzufügen, müssen Sie die ID der auf dem Drucker gespeicherten Schablone kennen. Die "Schablonen-ID" ist ein numerischer Wert, über den der Drucker eine bestimmte Schablonendatei im Druckerarbeitsspeicher identifiziert. Weitere Informationen darüber, wie Sie die Schablonen-ID auf dem Drucker ermitteln und wie Sie feststellen, ob Ihr Drucker eine Druckerspeicheroption unterstützt, finden Sie auf der CD Software und Dokumentation.

Hinweise:

  • Schablonen sind nur bei PCL- und PCL XL-Emulationstreibern verfügbar.
  • Schablonen können nur von Druckern verwendet werden, auf denen eine Speicheroption installiert ist. Schablonendateien sind lokal im Druckerarbeitsspeicher gespeichert.

So fügen Sie eine Schablone hinzu:

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Schablonen.

  2. Geben Sie im Abschnitt "Zu verfügbaren Schablonen hinzufügen" im Feld "Schablonen-ID" die ID der gewünschten Schablone ein.

  3. Geben Sie im Feld "Schablonenname" einen Verweisnamen für die Schablone ein.

  4. Klicken Sie auf Hinzufügen >Anwenden >OK.

So entfernen Sie eine Schablone:

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Schablonen.

  2. Wählen Sie in der Liste "Verfügbare Schablonen" die zu entfernende Schablone aus.

  3. Klicken Sie auf Entfernen >Anwenden >OK.


Herunterladen von Schablonen auf den Drucker

Sie können den Treiber verwenden, um neue Schablonen auf den Drucker herunterzuladen.

Hinweise:

  • Schablonen können nur im PCL-Emulationstreiber heruntergeladen werden.
  • Zur Verwendung von Schablonen muss auf dem Drucker eine Speicheroption installiert sein, da Schablonendateien lokal auf dem Drucker gespeichert werden. Weitere Informationen finden Sie auf der CD Software und Dokumentation.

  1. Navigieren Sie im Dialogfeld "Druckereigenschaften" zu:

    Registerkarte Schablonen >Schablonen auf den Drucker herunterladen

  2. Geben Sie im Dialogfeld "Schablone herunterladen" im Feld "Schablonen-ID" die ID für die neue Schablone ein.

    Hinweis: Die Schablonen-ID ist ein numerischer Wert, über den der Drucker eine bestimmte Schablone identifiziert.

  3. Geben Sie im Feld "Beschreibender Schablonenname" einen Verweisnamen für die neue Schablone ein.

  4. Geben Sie im Feld "Quelldatei der Schablone" den Pfad zur Schablonendatei ein oder klicken Sie auf Durchsuchen, um die Datei auszuwählen.

  5. Wählen Sie im Menü "Downloadziel" die Druckerspeicheroption aus, unter der die Schablonendatei gespeichert werden soll.

    Hinweis: Wenn die als Downloadziel ausgewählte Speicheroption voll ist oder fehlerhafte Dateien enthält, klicken Sie auf Formatieren, um den Inhalt der Speicheroption zu löschen. Wenn Sie auf Formatieren klicken, wird jedoch der gesamte Inhalt der ausgewählten Speicheroption gelöscht. Bevor Sie auf Formatieren klicken, müssen Sie also sicherstellen, dass sich keine wertvollen Daten im Druckerarbeitsspeicher befinden.

  6. Wählen Sie im Abschnitt "Druckerbefehle entfernen" die Druckerbefehle aus, die dazu führen, dass der Drucker die Schablone falsch ausdruckt.

  7. Klicken Sie auf Herunterladen >Schließen.


Seitenlayoutoptionen

Verwenden der Option für den Mehrseitendruck

Einsparen von Verbrauchsmaterial: Mehrseitendruck

Verwenden der Option "Broschüre"

Verwenden der Option "Poster"

Drucken spiegelverkehrter Dokumente

Auswählen der Seitenausrichtung

So verkleinern oder vergrößern Sie Dokumente


Verwenden der Option für den Mehrseitendruck

Drucken mehrerer Seiten auf einem Blatt

Verwenden der Einstellungen für den Mehrseitendruck


Drucken mehrerer Seiten auf einem Blatt

Die Option für den Mehrseitendruck ermöglicht es Ihnen, mehrere Seiten auf einem Blatt Papier zu drucken. Nachdem die Anzahl der Seiten pro Blatt ausgewählt wurde, wird jede Seite so skaliert, dass die gewünschte Anzahl zu druckender Seiten auf dem Blatt angezeigt werden kann.

Auf einem Blatt können 2, 4, 6, 9 oder 16 Seiten ausgegeben werden.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Layout.

  2. Wählen Sie im Abschnitt "Seitenlayout" die Option Mehrseitendruck.

  3. Wählen Sie im Menü "Seiten pro Seite" die Anzahl der auf jedem Blatt Papier auszugebenden Seiten aus.

  4. Um Seitenränder zu drucken und die Reihenfolge der auf einem Blatt gedruckten Seiten anzupassen, klicken Sie auf Einstellungen bearbeiten.

  5. Klicken Sie im Dialogfeld für Mehrseitendruck auf OK.

  6. Klicken Sie auf Anwenden >OK.

Weitere Informationen

Beidseitiges Bedrucken von Papier (Duplexdruck)


Verwenden der Einstellungen für den Mehrseitendruck

Verwenden Sie die Einstellungen für den Mehrseitendruck, um Seitenränder zu drucken und die Reihenfolge der auf einem Blatt gedruckten Seiten anzupassen.

Option

Funktion

Seitenränder drucken

Druckt die Seitenränder auf einem Blatt.

Hinweis: Beim Druck von Seitenrändern werden visuelle Markierungen auf dem Blatt gedruckt, um die Seiten voneinander zu trennen.

Seitenfolge

Passt die Reihenfolge an, in der Seiten auf einem einzelnen Blatt gedruckt werden.

  • Nach rechts und dann nach unten

  • Nach unten und dann nach rechts

  • Nach links und dann nach unten

  • Nach unten und dann nach links


Einsparen von Verbrauchsmaterial: Mehrseitendruck

Wir setzen uns für Nachhaltigkeit und Umweltschutz ein und sorgen dafür, dass unsere Drucker so wenig Umweltschäden verursachen wie möglich. Wir entwickeln unsere Produkte bereits unter dem Gesichtspunkt der Umweltfreundlichkeit. Für unsere Verpackungen verwenden wir so wenig Material wie möglich und stellen Sammel- und Recyclingprogramme zur Verfügung. Durch Auswahl bestimmter Druckereinstellungen oder -aufgaben können Sie die negativen Auswirkungen Ihres Druckers auf die Umwelt sogar noch weiter verringern.

Um die Menge des verwendeten Papiers zu verringern, können Sie den Mehrseitendruck auswählen. Damit drucken Sie mehrere Seiten auf nur einem Blatt Papier.


Verwenden der Option "Broschüre"

Drucken von Broschüren

Verwenden der Broschüreneinstellungen


Drucken von Broschüren

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Layout.

  2. Wählen Sie im Abschnitt "Seitenlayout" die Option Broschüre.

  3. Klicken Sie auf Einstellungen bearbeiten, um die Einstellungen im Abschnitt "Broschüren-Deckblatt" sowie die Einstellungen zum Stapeln der Seiten zu ändern.

  4. Klicken Sie im Dialogfeld "Broschüreneinstellungen" auf OK.

  5. Klicken Sie im Dialogfeld "Druckeinstellungen" auf Anwenden >OK.

Hinweis: Die Option "Broschüre" ist nur verfügbar, wenn der Drucker über eine Duplexeinheit verfügt und im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Konfiguration" die Option Duplexeinheit ausgewählt ist, oder wenn der Drucker den manuellen beidseitigen Druck unterstützt.


Verwenden der Broschüreneinstellungen

Verwenden der Broschüren-Deckblatteinstellungen

Verwenden von Einstellungen zum Falten von Broschüren

Verwenden der Einstellung "Ursprüngliches Seitenformat auf Broschürenseite beibehalten"


Verwenden der Broschüren-Deckblatteinstellungen

Mit den Broschüren-Deckblatteinstellungen können Sie angeben, ob ein Deckblatt als Teil einer Broschüre gedruckt wird.

Option

Funktion

Broschürendeckblatt erstellen

Aktivieren Sie die Broschüren-Deckblatteinstellungen.

Hinweis: Bei Auswahl von Broschürendeckblatt erstellen geben Sie mindestens eine Option für Broschürendeckblätter an. Wenn keine Broschüren-Deckblattoption ausgewählt wird, wird ein leeres Deckblatt ausgegeben.

Vorderes Deckblatt außen bedrucken

Die erste Seite des Dokuments wird auf der Außenseite des vorderen Deckblatts gedruckt.

Vorderes Deckblatt innen bedrucken

Die erste Seite des Dokuments wird auf der Innenseite des vorderen Deckblatts gedruckt.

Hinteres Deckblatt außen bedrucken

Die letzte Seite des Dokuments wird auf der Außenseite des hinteren Deckblatts gedruckt.

Hinteres Deckblatt innen bedrucken

Die letzte Seite des Dokuments wird auf der Innenseite des hinteren Deckblatts gedruckt.

Papiersorte

Wählen Sie einen Papiertyp für das Broschüren-Deckblatt aus.

Papiereinzug/-fach

Wählen Sie die Papierquelle für das Broschüren-Deckblatt aus.

Hinweise:

  • Sie können die Papiersorte und Papierzuführung für das Broschürendeckblatt ändern.
  • Es kann mehr als ein Deckblatt ausgewählt werden. Wenn beispielsweise Vorderes Deckblatt außen bedrucken und Vorderes Deckblatt innen bedrucken ausgewählt sind, wird die erste Seite des Dokuments auf der Außenseite des vorderen Deckblatts und die zweite Seite des Dokuments auf der Innenseite des vorderen Deckblatts gedruckt.
  • Um leere Broschürenseiten zu vermeiden, achten Sie nach dem Erstellen der Deckblätter darauf, dass noch genügend Seiten vorhanden sind.


Verwenden von Einstellungen zum Falten von Broschüren

Sofern der Drucker über die entsprechenden Finisher-Optionen verfügt, können gedruckte Broschüren gefaltet werden. Wählen Sie, sofern verfügbar, die entsprechenden Ausgabeoptionen für Ihren Druckauftrag aus.

Hinweise:

  • Falls Sie die Einstellungen zum Falten von Broschüren optimieren möchten, installieren Sie die geeigneten Finisher-Optionen. Weitere Informationen finden Sie im Benutzerhandbuch.
  • Diese Funktion ist nur verfügbar, wenn der Drucker über eine Duplexeinheit verfügt oder den manuellen beidseitigen Druck unterstützt.

Option

Funktion

Bögen pro Stapel

Legt die Anzahl der Seiten fest, die in jedem Stapel gefalteter Seiten enthalten sind.

Faltmarkierung drucken

Druckt eine Hilfslinie in der Mitte der Seite, die das gleichmäßige Falten erleichtert, wenn die Broschürenseiten manuell gefaltet werden.

Binderand

Dient zur Auswahl des Binderands der Broschüre.

  • Rechts: Richtet den Bindefalz auf der rechten Seite der Broschüre aus.

  • Links: Richtet den Bindefalz auf der linken Seite der Broschüre aus.


Verwenden der Einstellung "Ursprüngliches Seitenformat auf Broschürenseite beibehalten"

Diese Einstellung hat Auswirkungen auf das Format der gedruckten Broschüre.

Wenn das Kontrollkästchen Ursprüngliches Seitenformat auf Broschürenseite beibehalten aktiviert ist, hat jede Seite der fertigen Broschüre das gleiche Format wie die einzelnen Seiten des Originaldokuments. Wenn beispielsweise das Papierformat des Originaldokuments 8,5 x 11 Zoll lautet, wird die Broschüre auf Papier des Formats 11 x 17 Zoll gedruckt, so dass für jede Seite der Broschüre die ursprüngliche Größe von 8,5 x 11 Zoll beibehalten wird.

Wenn das Kontrollkästchen Ursprüngliches Seitenformat beibehalten deaktiviert ist, wird die Broschüre auf Papier gedruckt, das das gleiche Format wie das Originaldokument aufweist. Somit wird jede Seite der Broschüre auf das Format des Originaldokuments verkleinert.

Hinweis: Bei der Einstellung "Ursprüngliches Seitenformat auf Broschürenseite beibehalten" werden derzeit folgende Druckausgaben unterstützt: Statement auf Letter, Letter auf Tabloid, A5 auf A4 und A4 auf A3.


Verwenden der Option "Poster"

Drucken von Postern

Verwenden der Postereinstellungen


Drucken von Postern

Durch die Option "Poster", kann ein Druckauftrag auf ein Vielfaches der Standardgröße vergrößert werden. Je nach ausgewählter Postergröße wird das Dokument in eine gerade Anzahl von Abschnitten aufgeteilt und jeder Abschnitt wird auf einem einzelnen Blatt Papier gedruckt. Nach dem Druck aller Abschnitte können Sie den zusätzlichen weißen Rand an den einzelnen Seiten abschneiden und die Blätter zu einem Poster zusammenfügen.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Layout.

  2. Wählen Sie im Abschnitt "Seitenlayout" die Option Poster.

  3. Wählen Sie im Menü "Postergröße" die Postergröße aus.

  4. Um Schnittmarkierungen zu drucken und die einzelnen Posterabschnitte anzuordnen, klicken Sie auf Einstellungen bearbeiten.

  5. Klicken Sie im Dialogfeld "Postereinstellungen" auf OK.

  6. Klicken Sie auf Anwenden >OK.


Verwenden der Postereinstellungen

Verwenden Sie die Postereinstellungen, um die einzelnen Posterabschnitte anzuordnen und den Posterdruck zu optimieren.

Option

Funktion

Schnittmarkierungen drucken

Druckt auf jeder Seite Schnittmarkierungen, die beim Entfernen des überschüssigen Papiers an den einzelnen Posterabschnitten als Hilfslinien dienen.

Hinweis: Beim Druck von Schnittmarkierungen werden visuelle Markierungen auf dem Blatt gedruckt, um die entsprechenden Seitenränder anzuordnen.

Seitenüberlappung

Wählen Sie aus, wie weit sich die einzelnen Seiten überlappen sollen.


Drucken spiegelverkehrter Dokumente

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Layout.

  2. Wählen Sie im Abschnitt "Seitenlayout" die Option Spiegeln.

  3. Klicken Sie auf Übernehmen > OK.


Auswählen der Seitenausrichtung

Im Abschnitt "Seitenausrichtung" können Sie festlegen, mit welcher Ausrichtung das Seitenbild auf dem Papier oder Formular ausgedruckt wird. "Hochformat" gibt die vertikale Ausrichtung an, bei der die Seite höher als breit ist. "Querformat" gibt die horizontale Ausrichtung an, bei der die Seite breiter als hoch ist.

Mit der Option "180° drehen" wird das Seitenbild um 180 Grad gedreht. Sie kann mit einer der beiden anderen Ausrichtungsoptionen kombiniert werden.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Layout.

  2. Wählen Sie im Abschnitt "Seitenausrichtung" Hochformat oder Querformat aus.

  3. Wählen Sie ggf. 180° drehen aus.

  4. Klicken Sie auf Übernehmen > OK.


So verkleinern oder vergrößern Sie Dokumente

  1. Navigieren Sie im Dialogfeld "Druckeinstellungen" zu:

    Registerkarte Papier/Papierausgabe > Größenänderungsoptionen > Größenänderungsoption auswählen

    • Keine: Die Größe des Seitenbilds wird nicht geändert.

    • Anpassen an das Papierformat: Das Seitenbild wird automatisch in Anpassung an das ausgewählte Papierformat skaliert.

    • Skalierung: Die Größe des Seitenbilds wird um einen bestimmten Prozentsatz manuell geändert.

      Hinweis: Diese Option ist nur im PostScript-Treiber verfügbar.

  2. Klicken Sie auf OK > Anwenden > OK.


Papiereinstellungen

So wählen Sie das Papierformat aus

Auswählen einer Papiersorte

So wählen Sie das Papierfach aus

Drucken aus mehreren Papierzuführungen

Verwalten von benutzerdefinierten Papierformaten

Verwenden von "Formular-zu-Fach-Zuweisungen"


So wählen Sie das Papierformat aus

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Wählen Sie im Menü "Papierformat" ein Papierformat aus.

  3. Klicken Sie auf Übernehmen > OK.


Auswählen einer Papiersorte

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Wählen Sie im Menü "Papiersorte" Ihre Papiersorte aus.

  3. Klicken Sie auf Anwenden > OK.

    4. Hinweis: Wenn Sie eine andere Papiersorte als Normalpapier verwenden, kommt es darauf an, die richtige Papiersorte auszuwählen.

Verwenden benutzerdefinierter Papiersorten

Sie haben auch die Möglichkeit, benutzerdefinierte Papiersorten zu verwenden. Diese müssen jedoch vor der Verwendung auf dem Drucker konfiguriert werden.

Sie können unter den folgenden benutzerdefinierten Papiersorten auswählen:

  • Papier

  • Karten

  • Folie

  • Glanzpapier

  • Rau/Baumwolle

  • Etiketten

  • Vinyletiketten

  • Umschlag

Hinweise:

  • Benutzerdefinierte Papiersorten werden von einigen Treibern möglicherweise nicht unterstützt.
  • Weitere Informationen zu benutzerdefinierten Papiersorten finden Sie im Benutzerhandbuch des Druckers.


So wählen Sie das Papierfach aus

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Wählen Sie im Menü "Papierquelle/-fach" das zu verwendende Papierfach aus.

    • Automatische Auswahl: Der Treiber wählt das Papierfach anhand der angegebenen Formular-zu-Fach-Zuweisungen aus.

    • Druckereinstellungen verwenden: Der Treiber wählt das geeignete Papierfach anhand der aktuellen Druckereinstellungen aus.

  3. Klicken Sie auf Übernehmen > OK.


Drucken aus mehreren Papierzuführungen

Bei Druckern, die mehrere Papiersorten unterstützen, können Sie verschiedene Papiersorten aus mehreren Papierzuführungen (Fächern) in den Drucker einziehen lassen. Beim Drucken eines Dokuments haben Sie beispielsweise die Möglichkeit, eine schwerere Papiersorte für das Deckblatt aus einer Papierzuführung und eine Standardpapiersorte für die verbleibenden Dokumentseiten aus einer anderen Papierzuführung einzuziehen.

Hinweis: Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Wählen Sie im Abschnitt "Papier" die Option Mehrere Einzugsoptionen verwenden aus.

  3. Klicken Sie auf Einstellungen bearbeiten, um Einzugsoptionen anzugeben.

  4. Wählen Sie im Dialogfeld "Mehrere Einzugsoptionen" in der Liste "Geben Sie Papierquellen für mindestens eine der folgenden Optionen an" einen Teil des Dokuments aus, für den entweder eine andere Papiersorte verwendet bzw. für den Papier aus einer anderen Zuführung eingezogen wird.

  5. Führen Sie einen oder alle der folgenden Schritte aus:

    • Wählen Sie im Abschnitt "Vorderes Deckblatt (nicht bedruckt oder vorgedruckt)" und/oder "Hinteres Deckblatt (nicht bedruckt oder vorgedruckt)" die Option Dieses Deckblatt aktivieren aus.

    • Wählen Sie im Abschnitt "Erste Seite" oder "Letzte Seite" die Option Anderes Papierfach und Sorte verwenden aus.

  6. Wählen Sie im Menü "Papierquelle/-fach" das gewünschte Papierfach aus.

  7. Wählen Sie im Menü "Papiersorte" die gewünschte Papiersorte aus.

  8. Klicken Sie auf OK > Übernehmen > OK.


Verwalten von benutzerdefinierten Papierformaten

Administratoren können über die Einstellung "Benutzerdefinierte Papierformate verwalten" benutzerdefinierte Formate auf einem Server hinzufügen, ändern oder löschen. Wenn andere Benutzer als Administratoren oder Benutzer mit eingeschränkten Rechten benutzerdefinierte Papierformate ändern, wirken sich diese Änderungen nur auf den Druckertreiber dieser Benutzer aus.

Hinzufügen von benutzerdefinierten Papierformaten

Bearbeiten von benutzerdefinierten Papierformaten

Löschen von benutzerdefinierten Papierformaten


Hinzufügen von benutzerdefinierten Papierformaten

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zu:

    Registerkarte Papier/Papierausgabe > Benutzerdefinierte Größen verwalten > Neu

  2. Geben Sie im Dialogfeld "Neues benutzerdefiniertes Papierformat" im Feld "Name" einen Namen für das benutzerdefinierte Papierformat ein, das Sie hinzufügen möchten.

  3. Wählen Sie im Menü "Einheiten" Zoll oder Millimeter aus.

  4. Passen Sie im Menü "Breite" die Breite des benutzerdefinierten Papierformats an.

  5. Passen Sie im Menü "Höhe" die Höhe des benutzerdefinierten Papierformats an.

  6. Klicken Sie auf OK > Schließen > Übernehmen > OK.


Bearbeiten von benutzerdefinierten Papierformaten

  1. Navigieren Sie im Dialogfeld "Druckeinstellungen" zu:

    Registerkarte Papier/Papierausgabe > Benutzerdefinierte Papierformate verwalten

  2. Wählen Sie im Dialogfeld "Benutzerdefinierte Papierformate" das benutzerdefinierte Papierformat aus, das Sie bearbeiten möchten, und klicken Sie dann auf Bearbeiten.

  3. Ändern Sie im Feld "Name" den Namen des benutzerdefinierten Papierformats.

  4. Wählen Sie die Einstellungen für "Einheiten", "Breite" und "Höhe" aus.

  5. Klicken Sie auf OK > Schließen > Übernehmen > OK.


Löschen von benutzerdefinierten Papierformaten

  1. Navigieren Sie im Dialogfeld "Druckeinstellungen" zu:

    Registerkarte Papier/Papierausgabe > Benutzerdefinierte Papierformate verwalten

  2. Wählen Sie im Dialogfeld "Benutzerdefinierte Papierformate" das benutzerdefinierte Papierformat aus, das Sie löschen möchten, und klicken Sie dann auf Entfernen.

  3. Klicken Sie auf OK > Schließen > Übernehmen > OK.


Verwenden von "Formular-zu-Fach-Zuweisungen"

Verwenden Sie "Formular-zu-Fach-Zuweisung bearbeiten", um einer bestimmten Papierzuführung ein bestimmtes Papierformat zuzuweisen.

Hinweis: Das Verbinden von Fächern wirkt sich möglicherweise auf die Einstellungen im Dialogfeld "Formular-zu-Fach-Zuweisung" aus. Daher wird empfohlen, die Fächer nicht zu verbinden, um optimale Ergebnisse zu erzielen.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Stellen Sie im Menü "Papierquelle/-fach" sicher, dass Automatisch auswählen ausgewählt ist.

  3. Navigieren Sie im Dialogfeld "Druckereigenschaften" zu:

    Registerkarte Konfiguration > Formular-zu-Fach-Zuweisung bearbeiten

  4. Wählen Sie in den Menüs ein Papierformat für jedes Fach aus.

  5. Klicken Sie auf OK > Übernehmen > OK.

Hinweis: Weitere Informationen zum Verbinden von Fächern finden Sie im Benutzerhandbuch des Druckers.


Verwenden von PCL-Emulationsoptionen

Im Dialogfeld "Druckeinstellungen" können Sie auf der Registerkarte Weitere Optionen im Abschnitt "Grafikmodus" auf die PCL-Emulationsoptionen zugreifen.

Hinweis: Diese Optionen sind nur im PCL-Emulationstreiber verfügbar.

Option

Funktion

Grafikmodus

Mit dieser Option können Sie steuern, wie der Drucker Text und Grafiken in einem Dokument verarbeitet und druckt.

  • GL/2: Mit dem GL/2-Emulator des Druckers werden die Daten zur Beschreibung der Druckseite verarbeitet. Bei Auswahl von "GL/2" sendet der Druckertreiber den Textinhalt der Seite als Zeichenfolgen und den Grafikinhalt als GL-Zeichenbefehle. "GL/2" ist in der Regel die beste Option, da sie die Verwendung integrierter Druckerschriftarten ermöglicht. In den meisten Fällen erfolgt der Ausdruck mit dieser Option am schnellsten.

  • Raster: Mit dem PCL 5-Emulator des Druckers werden die Daten zur Beschreibung der Druckseite verarbeitet. Bei Auswahl von "Raster" sendet der Druckertreiber den Textinhalt der Seite als Zeichenfolgen und den Grafikinhalt als Bilddaten. Der Rastermodus unterstützt die Verwendung integrierter Druckerschriftarten. Aus diesem Grund werden Dokumente mit viel Text häufig schneller gedruckt, wenn "Raster" ausgewählt ist.


PostScript-Optionen

Verwenden der Optionen für die PostScript-Ausgabe

So erstellen Sie Encapsulated PostScript-Dateien

Drucken von PostScript-Fehlerinformationen


Verwenden der Optionen für die PostScript-Ausgabe

Die Optionen für die PostScript-Ausgabe befinden Sich im Abschnitt "PostScript" auf der Registerkarte "Weitere Optionen" des Dialogfelds "Druckeinstellungen".

Im Abschnitt "PostScript" können Sie steuern, wie die an den Drucker gesendeten PostScript-Daten vom Druckertreiber erzeugt werden. Weitere Informationen zu den PostScript-Optionen finden Sie in den Erläuterungen zur Registerkarte mit den PostScript-Optionen im Dialogfeld "Druckereigenschaften".

Hinweis: Diese Funktion ist nur bei den PostScript-Treibern verfügbar.

Funktion

Zweck

Ausgabeformat optimieren

Optimiert den PostScript-Datenstrom, der vom Druckertreiber im jeweiligen Fall erzeugt wird:

  • Geschwindigkeit: Die Ausgabe wird für einen schnellen Druck optimiert.

  • Portabilität: Die Ausgabe wird an die Adobe Document Structuring Conventions angepasst. Sie wird so optimiert, dass eine Kompatibilität mit PostScript-Druckern gegeben ist.

  • Encapsulated PostScript: Die Ausgabe kann in einer Datei gespeichert werden, die später in bestimmten Programmen als eingebettetes Bild verwendet werden kann.

  • Archiv: Die Ausgabe wird für eine Datei optimiert, die später an den Drucker gesendet, nicht aber als eingebettetes Objekt verwendet wird.

Sprachebene

Legt die PostScript-Ebene fest, die für den Druckauftrag verwendet werden soll. Folgende Ebenen sind verfügbar: 1, 2 und 3.

PostScript-Fehler drucken

Druckt Informationen über PostScript-Sprachfehler, die während des Druckens auftreten können.

PostScript durch Treiber generieren

Fordert den Treiber auf, die PostScript-Sprache für den Druckauftrag zu generieren, anstatt dies der Software zu überlassen, von der das Dokument gedruckt wird.

Hinweise:

  • Bei Auswahl von Encapsulated PostScript sollte der Druckeranschluss möglichst auf FILE festgelegt werden. Hierbei handelt es sich um eine Administratorfunktion, die im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Anschlüsse" verfügbar ist. Dieser Ausgabeformattyp ist nicht dafür vorgesehen, direkt zum Drucker gesendet zu werden.
  • Wenn der Druckauftrag in eine Datei umgeleitet und zu einem späteren Zeitpunkt an einen anderen Drucker gesendet werden soll, sind Optionen, für die Daten aus dem ursprünglichen Drucker erforderlich sind, möglicherweise nicht in der gespeicherten Datei verfügbar.

Weitere Informationen

So erstellen Sie Encapsulated PostScript-Dateien

Drucken von PostScript-Fehlerinformationen

Verwenden der Registerkarte "PostScript"


So erstellen Sie Encapsulated PostScript-Dateien

  1. Erstellen und speichern Sie die Arbeitsdatei.

  2. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Weitere Optionen.

  3. Wählen Sie im Abschnitt "PostScript" im Menü "Ausgabeformat optimieren" Encapsulated PostScript aus.

  4. Wählen Sie im Menü "Sprache" Ihre PostScript-Sprachebene aus.

  5. Wählen Sie PostScript durch Treiber generieren.

  6. Klicken Sie auf Übernehmen > OK, um den Auftrag in eine Datei auszugeben.

Hinweis: Diese Funktion ist nur im PostScript-Treiber verfügbar.


Drucken von PostScript-Fehlerinformationen

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Weitere Optionen.

  2. Aktivieren Sie im Abschnitt "PostScript" PostScript-Fehler drucken.

  3. Klicken Sie auf Übernehmen > OK.

Hinweis: Diese Funktion ist nur im PostScript-Treiber verfügbar.


Drucken und Zurückhalten

Festlegen der Druck- und Zurückhalteoptionen

Einsparen von Verbrauchsmaterial: Drucken und Zurückhalten


Festlegen der Druck- und Zurückhalteoptionen

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Drucken und Zurückhalten.

  2. Wählen Sie 'Drucken und Zurückhalten' verwenden aus.

  3. Wählen Sie die Einstellungen aus.

  4. Klicken Sie auf Übernehmen > OK.

    5. Hinweise:

    • Druckaufträge des Typs "Reserviert" und "Wiederholen" können über das Druckerbedienfeld gelöscht werden.
    • Druckaufträge des Typs "Vertraulich" und "Bestätigen" werden gelöscht, wenn alle Exemplare gedruckt wurden.

Weitere Informationen

Verwenden der Registerkarte "Drucken und Zurückhalten"


Einsparen von Verbrauchsmaterial: Drucken und Zurückhalten

Wir setzen uns für Nachhaltigkeit und Umweltschutz ein und sorgen dafür, dass unsere Drucker so wenig Umweltschäden verursachen wie möglich. Wir entwickeln unsere Produkte bereits unter dem Gesichtspunkt der Umweltfreundlichkeit. Für unsere Verpackungen verwenden wir so wenig Material wie möglich und stellen Sammel- und Recyclingprogramme zur Verfügung. Durch Auswahl bestimmter Druckereinstellungen oder -aufgaben können Sie die negativen Auswirkungen Ihres Druckers auf die Umwelt sogar noch weiter verringern.

Bei "Drucken und Zurückhalten" müssen die Benutzer mit dem Drucker interagieren, um ihre gedruckten Aufträge zu erhalten. Um die Menge des verwendeten Papiers und Toners und die Anzahl verworfener oder vergessener Druckaufträge zu verringern, konfigurieren Sie eine der Optionen für "Drucken und Zurückhalten".


Druckqualitätsoptionen

Einstellen der Druckqualität

Weitere Druckqualitätsoptionen für Laserdrucker

Weitere Druckqualitätsoptionen für Tintenstrahldrucker


Einstellen der Druckqualität

Laserdrucker

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Druckqualität.

  2. Wählen Sie eine der folgenden Optionen für die Druckqualität aus:

    Farbdrucker

    • Text: Konfiguriert weitere Einstellungen auf der Registerkarte "Druckqualität", sodass sie für den Textdruck optimiert sind.

    • Text/Foto: Konfiguriert weitere Einstellungen auf der Registerkarte "Druckqualität", sodass sie für den Druck von Dokumenten optimiert sind, die Text und Fotos enthalten.

    • Foto: Konfiguriert weitere Einstellungen auf der Registerkarte "Druckqualität", sodass sie für den Fotodruck optimiert sind.

    • Benutzerdefiniert: Druckt das Dokument mithilfe der Einstellungen von der Registerkarte "Druckqualität", so wie vom Benutzer festgelegt.

    Schwarzweißdrucker

    • Entwurf: Konfiguriert weitere Einstellungen auf der Registerkarte "Druckqualität", um die niedrigste Auflösung festzulegen.

    • Normal: Konfiguriert weitere Einstellungen auf der Registerkarte "Druckqualität" für die Standardauflösung.

    • Beste: Konfiguriert weitere Einstellungen auf der Registerkarte "Druckqualität", um die bestmögliche Auflösung festzulegen.

    • Benutzerdefiniert: Druckt das Dokument mithilfe der Einstellungen von der Registerkarte "Druckqualität", so wie vom Benutzer festgelegt.

  3. Wählen Sie im Menü "Auflösung" die gewünschte Einstellung aus.

  4. Wählen Sie im Menü "Feine Linien verbessern" die gewünschte Einstellung aus.

  5. Klicken Sie auf Übernehmen > OK.

Tintenstrahldrucker

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Druckqualität.

  2. Wählen Sie eine der folgenden Optionen für die Druckqualität aus:

    • Auto: Der Drucker wählt automatisch die geeigneten Einstellungen für die Druckauflösung aus.

    • Entwurf: Konfiguriert weitere Einstellungen auf der Registerkarte "Druckqualität", um die niedrigste Auflösung festzulegen.

    • Normal: Konfiguriert weitere Einstellungen auf der Registerkarte "Druckqualität" für die Standardauflösung.

    • Beste: Konfiguriert weitere Einstellungen auf der Registerkarte "Druckqualität", um die bestmögliche Auflösung festzulegen.

  3. Aktivieren Sie das Kontrollkästchen Scharfzeichnen, um Details des Druckbilds scharfzuzeichnen, indem Sie den Kontrast um die Text- und Bildränder erhöhen.

    Hinweis: Beim Drucken von Bildern, auf die durch eine andere Anwendung bereits ein Schärfeeffekt angewendet wurde, kann die Verwendung der Funktion "Scharfzeichnen" im Treiber zu unbeabsichtigten Ergebnissen führen.

  4. Klicken Sie auf Übernehmen > OK.

Weitere Informationen

Verwenden der Registerkarte "Druckqualität"


Weitere Druckqualitätsoptionen für Laserdrucker

Drucken mit Pixel-Erhöhung

Verwenden der Optionen für die Farbanpassung

Verwenden der Optionen für die manuelle Farbanpassung

Verwenden der Optionen für den Farbausgleich

Verwenden der Optionen für den manuellen Farbausgleich

Verwenden von ColorSaver

Verwenden der Optionen für die Farbabstimmung

Verwenden der Graukorrektur

Verwenden der RGB-Anpassung

So legen Sie den Tonerauftrag fest

Einsparen von Verbrauchsmaterial: Einstellung "Tonerauftrag"

Verwenden der Funktion zum Verbessern von feinen Linien


Drucken mit Pixel-Erhöhung

Die Pixel-Erhöhung verbessert die Bild- und Textdetails eines Druckauftrags, indem die Pixeldichte entsprechend der ausgewählten Einstellung leicht erhöht wird.

Hinweis: Optionen für die Pixel-Erhöhung sind nicht auf allen Modellen verfügbar.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Qualität.

  2. Wählen Sie im Menü "Pixel-Erhöhung" unter folgenden Einstellungen:

    • Druckereinstellungen verwenden: Der Drucker wendet die Einstellung wie im Drucker konfiguriert an.

    • Aus: Die Pixel-Erhöhung wird nicht für den Druckauftrag verwendet.

    • Schriftarten: Der Drucker gibt Text im Druckauftrag dunkler aus. Diese Einstellung wirkt sich nur auf Schriftdaten aus.

    • Horizontal: Stellt horizontale Textzeilen und Bilder innerhalb des Druckauftrags dunkler dar.

    • Vertikal: Stellt vertikale Textzeilen und Bilder innerhalb des Druckauftrags dunkler dar.

    • Beide Richtungen: Stellt sowohl horizontale als auch vertikale Textzeilen und Bilder innerhalb des Druckauftrags dunkler dar.

  3. Klicken Sie auf Übernehmen > OK.


Verwenden der Optionen für die Farbanpassung

Mit den Einstellungen für die Farbanpassung können die gedruckten Farben an die Farben anderer Ausgabegeräte oder Standardfarbsysteme angepasst werden.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Druckqualität.

  2. Klicken Sie auf Farbanpassung bearbeiten.

Option | Funktion
Druckereinstellungen verwenden | Bei dieser Option verwenden Sie die Standardeinstellungen des Druckers für die Farbanpassung.
Aus | Dadurch wird festgelegt, dass keine Farbanpassung ausgeführt wird.
Auto | Mit dieser Option wird je nach Objekttyp und Farbspezifikation auf jedes Objekt der gedruckten Seite eine andere Farbumwandlungstabelle angewendet.
Manuell | Mit dieser Option können die Farbumwandlungstabellen angepasst werden, die je nach Objekttyp und Farbspezifikation auf die einzelnen Objekte der gedruckten Seite angewendet werden. Dadurch werden die Optionen "RGB" und "CMYK" für die manuelle Farbanpassung aktiviert.

Hinweise:

  • Die Optionen für die Farbanpassung sind auf Farbdruckern nur verfügbar, wenn der PCL-Emulationstreiber oder der PostScript-Treiber installiert ist. Informationen zur Installation dieser Druckertreiber finden Sie auf der CD Software und Dokumentation.
  • Die Aktivierung der manuellen Farbanpassung ist nicht empfehlenswert, wenn im Programm Farben nicht mit RGB- bzw. CMYK-Kombinationen angegeben werden. Diese Einstellung hat auch keinen Nutzen, wenn die im Programm angegebenen Farben vom Programm bzw. Betriebssystem mittels Farbverwaltung angepasst werden.

Weitere Informationen

Verwenden der Optionen für die manuelle Farbanpassung


Verwenden der Optionen für die manuelle Farbanpassung

Mit der manuellen Farbanpassung können Sie die RGB- bzw. CMYK-Farbumwandlung für die einzelnen Objekte auf der zu druckenden Seite anpassen. Die Farbumwandlung von Daten, die über RGB- bzw. CMYK-Kombinationen angegeben werden, kann auf der Grundlage des Objekttyps (Text, Grafik oder Bild) angepasst werden.

Hinweis: Die Optionen für die manuelle Farbanpassung sind nur verfügbar, wenn die Dialogfeldoption für die Farbanpassung auf Manuell festgelegt ist.
Funktion | Zweck
Druckereinstellungen verwenden | Verwenden Sie die Werksvorgaben des Druckers.
Aus | Gibt an, daß keine Farbumwandlung ausgeführt wird.
sRGB Vivid | Erhöht die Farbsättigung für die Farbumwandlungstabelle der sRGB-Anzeige. Diese Einstellung ist besonders für Unternehmensgrafiken und -texte geeignet.
sRGB-Anzeige | Wendet eine Farbumwandlungstabelle an, die ein Ergebnis ähnlich den Farben eines Computerbildschirms erzeugt. Diese Einstellung ist besonders für Bildobjekte geeignet.
Anz. - Echtes Schwarz | Erzeugt neutrale Graustufen nicht durch bestimmte Kombinationen aus Cyan, Magenta, Gelb und Schwarz, sondern durch unterschiedliche Mengen an schwarzem Toner.
Leuchtend | Wendet eine Farbumwandlungstabelle an, die hellere, gesättigtere Farben erzeugt.

Option | Zweck
Druckereinstellungen verwenden | Verwenden Sie die Werksvorgaben des Druckers.
Aus | Gibt an, daß keine Farbumwandlung ausgeführt wird.
Vivid CMYK | Wendet eine Farbumwandlungstabelle an, die ein Ergebnis ähnlich der SWOP-Farbausgabe erzeugt.
Euro-CMYK | Wendet eine Farbumwandlungstabelle an, die ein Ergebnis ähnlich der EuroScale-Farbausgabe erzeugt.
US CMYK | Erhöht die Farbsättigung für die US-CMYK-Farbumwandlungstabelle.


Verwenden der Optionen für den Farbausgleich

Im Dialogfeld "Farbausgleich" können feine Farbanpassungen für die Druckausgabe vorgenommen werden. Dies geschieht durch eine individuelle Erhöhung bzw. Verringerung der Tonermenge für die einzelnen Farbebenen.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Qualität.

  2. Klicken Sie auf Farbausgleich bearbeiten.

Das Dialogfeld "Farbausgleich" umfasst folgende Optionen:

Funktion | Zweck
Druckereinstellungen verwenden | Bei dieser Option verwenden Sie die Standardeinstellungen des Druckers.
Manuell | Hiermit können Sie die einzelnen Tonermengen (Cyan, Magenta, Gelb und Schwarz) für das zu druckende Dokument anpassen.

Hinweis: Die Optionen für den manuellen Farbausgleich sind nur verfügbar, wenn die Dialogfeldoption für den Farbausgleich auf "Manuell" festgelegt ist.

Weitere Informationen

Verwenden der Optionen für den manuellen Farbausgleich


Verwenden der Optionen für den manuellen Farbausgleich

Mit den Optionen für den manuellen Farbausgleich können Sie die einzelnen Tonermengen (Zyan, Magenta, Gelb und Schwarz) für das zu druckende Dokument anpassen.

Hinweise:

  • Die Optionen für den manuellen Farbausgleich sind nur verfügbar, wenn die Dialogfeldoption für den Farbausgleich auf Manuell festgelegt ist.
  • Durch Klicken auf Zurücksetzen werden alle Standardeinstellungen wiederhergestellt.
Funktion | Zweck
Rot - Cyan | Erhöhen oder verringern Sie die zu verwendende Menge an Cyan-Toner und damit den Rotanteil im Druckauftrag.
Grün - Magenta | Erhöhen oder verringern Sie die zu verwendende Menge an Magenta-Toner und damit den Grünanteil im Druckauftrag.
Blau - Gelb | Erhöhen oder verringern Sie die zu verwendende Menge an gelbem Toner und damit den Blauanteil im Druckauftrag.
Weiß - Schwarz | Erhöhen oder verringern Sie die zu verwendende Menge an schwarzem Toner und damit den Weißanteil im Druckauftrag.


Verwenden von ColorSaver

Mit dem Menü ColorSaver wird die Tonermenge verringert, die der Drucker zum Drucken farbiger Grafiken und Bilder verbraucht. Text wird weiterhin mit der Standard-Tonermenge gedruckt.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Qualität.

  2. Wählen Sie die gewünschte Einstellung im Menü ColorSaver aus.

  3. Klicken Sie auf Übernehmen > OK.

Das Menü ColorSaver umfasst folgende Einstellungen:

  • Druckereinstellungen verwenden: Wendet die Standarddruckereinstellung an.

  • Ein: Aktiviert ColorSaver.

  • Aus: Deaktiviert ColorSaver.

Hinweis: Durch Aktivieren von ColorSaver werden die Einstellungen im Abschnitt "Tonerauftrag" außer Kraft gesetzt.


Verwenden der Optionen für die Farbabstimmung

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Druckqualität.

  2. Klicken Sie auf Farbabstimmung bearbeiten.

Für die Einstellungen im Dialogfeld "Farbabstimmung" wird ein ICC-Profil verwendet, um die Farben des zu druckenden Dokuments besser auf die Farben auf dem Bildschirm abzustimmen. Verwenden Sie diese Funktion bei Programmen, die über Farbabstimmungsoptionen verfügen.

Funktion | Zweck
Farbabstimmung | Aktiviert die Einstellungen im Dialogfeld "Farbabstimmung".
Kontrast (für Bilder) | Nimmt eine Farbabstimmung für Fotos und Bilder vor.
Sättigung (für Unternehmensgrafiken) | Nimmt eine Farbabstimmung beim Drucken von Diagrammen oder bei Verwendung leuchtender Farben vor.
Farbmetrik (für möglichst ähnliche Farben) | Nimmt eine Farbabstimmung für Dokumente vor, die über eine Farbe verfügen, die exakt wiedergegeben werden muss. Der Drucker muss über die entsprechende Farbe verfügen.


Verwenden der Graukorrektur

Mithilfe der Graukorrektur können Sie beim Schwarzweißdruck die Einstellungen "Helligkeit" und "Kontrast" steuern.

Hinweis: Die Graukorrektur ist nur auf Schwarzweißdruckern verfügbar.

Der Abschnitt "Graukorrektur" enthält folgende Einstellungen:

  • Druckereinstellungen verwenden: Der Drucker wendet diese Einstellung so wie im Drucker konfiguriert an.

  • Aus: Deaktiviert die Grauanpassung.

  • Manuell: Aktiviert die Schieberegler für Helligkeit und Kontrast.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Druckqualität.

  2. Wählen Sie im Abschnitt "Graukorrektur" Ihre Einstellung aus.

  3. Wenn "Manuell" ausgewählt ist, verwenden Sie die Schieberegler für Helligkeit und Kontrast.

  4. Klicken Sie auf Anwenden > OK.


Verwenden der RGB-Anpassung

Mithilfe der RGB-Anpassung können Sie beim Farbdruck die Einstellungen "Helligkeit", "Kontrast" und "Sättigung" steuern.

Hinweis: Der Abschnitt "RGB-Anpassung" steht nur auf Farbdruckern zur Verfügung.

Das Menü "RGB-Anpassung" enthält folgende Einstellungen:

  • Druckereinstellungen verwenden: Der Drucker wendet diese Einstellung so wie im Treiber konfiguriert an.

  • Manuell: Durch diese Option werden die Steuerelemente im Abschnitt "RGB-Anpassung" aktiviert.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Druckqualität.

  2. Wählen Sie im Abschnitt "Graukorrektur" Ihre Einstellung aus.

  3. Wenn "Manuell" ausgewählt ist, passen Sie die Einstellungen für "Helligkeit", "Kontrast" und "Sättigung" an.

  4. Klicken Sie auf Anwenden > OK.


So legen Sie den Tonerauftrag fest

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Qualität.

  2. Wählen Sie im Abschnitt "Tonerauftrag" die Option Wert für Tonerauftrag verwenden.

  3. Passen Sie mithilfe des Schiebereglers die Helligkeit an. Durch Verschieben des Reglers nach rechts wird der Tonerauftrag erhöht und durch Verschieben nach links wird er verringert.


Einsparen von Verbrauchsmaterial: Einstellung "Tonerauftrag"

Wir setzen uns für Nachhaltigkeit und Umweltschutz ein und sorgen dafür, dass unsere Drucker so wenig Umweltschäden verursachen wie möglich. Wir entwickeln unsere Produkte bereits unter dem Gesichtspunkt der Umweltfreundlichkeit. Für unsere Verpackungen verwenden wir so wenig Material wie möglich und stellen Sammel- und Recyclingprogramme zur Verfügung. Durch Auswahl bestimmter Druckereinstellungen oder -aufgaben können Sie die negativen Auswirkungen Ihres Druckers auf die Umwelt sogar noch weiter verringern.

Um die Menge des verwendeten Toners zu verringern, können Sie eine hellere Einstellung für "Tonerauftrag" auswählen.


Verwenden der Funktion zum Verbessern von feinen Linien

Mithilfe des Menüs "Feine Linien verbessern" wird ein Druckmodus aktiviert, der besonders für Dateien wie Bauzeichnungen, Landkarten, Schaltpläne und Ablaufdiagramme geeignet ist.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Qualität.

  2. Wählen Sie im Menü "Feine Linien verbessern" die gewünschte Einstellung aus.

  3. Klicken Sie auf Übernehmen > OK.


Weitere Druckqualitätsoptionen für Tintenstrahldrucker

Verwenden der Optionen für "Farbe – Extras"

Verwenden der Optionen für die Farbausgabe


Verwenden der Optionen für "Farbe – Extras"

Der Abschnitt "Farbe – Extras" umfasst das Menü "Farbvoreinstellung", über das die Intensität der im Druckauftrag verwendeten Farben gesteuert wird, und das Menü "Erweiterte Farboptionen", über das der im Druckauftrag verwendete Druckmodus gesteuert wird.

Das Menü "Farbvoreinstellung" enthält die folgenden Optionen:

  • Auto (Standard): Der Drucker wählt automatisch die Farbvoreinstellung aus.

  • Natürlich: Der Drucker verleiht gedruckten Farben eine mittlere Intensität.

  • Leuchtend: Der Drucker verleiht gedruckten Farben die höchste Intensität.

Das Menü "Erweiterte Farboptionen" enthält die folgenden Optionen:

  • Auto (Standard): Der Drucker legt automatisch den Druckmodus fest.

  • ICC-Testchart verwenden: Der Drucker verwendet einen speziellen Druckmodus auf der Grundlage von ICC-Profilen.

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zur Registerkarte Druckqualität.

  2. Wählen Sie im Abschnitt "Farbe – Extras" in den Menüs "Farbvoreinstellung" und "Erweiterte Farboptionen" die gewünschten Einstellungen aus.

  3. Klicken Sie auf Anwenden > OK.

Hinweis: Der Farbdruck ist nicht auf allen Druckermodellen verfügbar. Weitere Informationen finden Sie im Benutzerhandbuch des Druckers.


Verwenden der Optionen für die Farbausgabe

Durch die Optionen im Abschnitt "Farbausgabe" wird bestimmt, ob ein Dokument in Farbe oder Schwarzweiß gedruckt wird und welche Tintenkombinationen zum Abschließen des Auftrags verwendet werden.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Druckqualität.

  2. Wählen Sie im Abschnitt "Farbausgabe" entweder Farbe oder Schwarzweiß.

  3. Wählen Sie aus der Liste "Zu verwendende Tinte" Ihre Einstellung aus.

    Farbdruck:

    • Automatisch (Standard): Der Drucker wählt die Einstellung automatisch aus.

    • Farbe + Schwarz: Der Drucker druckt sowohl mit schwarzer als auch mit farbiger Tinte.

    • Nur Farbe: Der Drucker druckt nur mit farbiger Tinte.

    Schwarzweißdruck:

    • Automatisch (Standard): Der Drucker wählt die Einstellung automatisch aus.

    • Schwarz + Farbe: Der Drucker druckt in Graustufen, indem er schwarze Tinte und Farbtinte mischt.

    • Nur Schwarz: Der Drucker druckt nur mit schwarzer Tinte.

  4. Klicken Sie auf Anwenden > OK.

Hinweise:

  • Wählen Sie Farbigen Text schwarz drucken, um farbigen Text mithilfe der oben ausgewählten Schwarzweiß-Tintenoption auszudrucken.
  • Klicken Sie auf Weitere Infos, um eine Zusammenfassung ausgewählter Optionen im Abschnitt "Farbausgabe" anzuzeigen.
  • Der Farbdruck ist nicht auf allen Druckermodellen verfügbar. Weitere Informationen finden Sie im Benutzerhandbuch des Druckers.


Druckeroptionen

So aktualisieren Sie die installierten Optionen

Manuelles Aktualisieren der installierten Optionen

Bidirektionale Kommunikation (Bi-Di)


So aktualisieren Sie die installierten Optionen

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Konfiguration.

  2. Klicken Sie auf Jetzt aktualisieren – Drucker fragen > OK.

    3. Hinweis: Der Druckertreiber aktualisiert den Status aller Druckeroptionen. Wenn die bidirektionale Kommunikation nicht aktiviert oder für den Drucker nicht verfügbar ist, kann der Druckertreiber diesen Vorgang nicht durchführen. In diesem Fall wird eine Fehlermeldung angezeigt.


Manuelles Aktualisieren der installierten Optionen

Achten Sie beim Hinzufügen zusätzlicher Papierfächer, Duplexeinheiten, Finisher usw. zum Drucker bzw. beim Entfernen dieser Optionen darauf, die zugehörigen Optionen in der Liste der verfügbaren Optionen im Treiber zu aktivieren bzw. zu deaktivieren.

So fügen Sie eine Option hinzu:

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Konfiguration.

  2. Wählen Sie aus der Liste "Konfigurationsoptionen" die hinzuzufügende Option aus.

  3. Klicken Sie auf Übernehmen > OK.

So entfernen Sie eine Option:

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Konfiguration.

  2. Löschen Sie aus der Liste "Konfigurationsoptionen" die zu entfernende Option.

  3. Klicken Sie auf Übernehmen > OK.

Hinweis: Diese Funktionen sind nur für Benutzer mit Administratorrechten verfügbar.


Bidirektionale Kommunikation (Bi-Di)

Während des Druckvorgangs werden Drucksignale (oder Druckanweisungen ) in der Regel nur in eine Richtung gesendet, und zwar vom Computer an den Drucker. Drucker, die über eine bidirektionale Kommunikationsfähigkeit verfügen, können Signale an den Computer zurücksenden, um Optionen wie Statusinformationen zu Druckaufträgen, zu Druckmedien und zu installierten Optionen zu aktualisieren. Diese Technologie ist in den meisten Druckern vorhanden.

Falls die bidirektionale Kommunikation aktiviert ist, überprüft der Treiber, welche Optionen auf dem Drucker installiert sind. Nachdem der Drucker eine Antwort gesendet hat, wird die Liste der Konfigurationsoptionen aktualisiert.

Wenn keine bidirektionale Kommunikation auf dem Drucker verfügbar ist, wird die Meldung angezeigt, dass die Aktualisierung fehlgeschlagen ist, und die Liste der Konfigurationsoptionen nicht aktualisiert.


Drucken

Schwarzweißdruck

Wechseln zwischen Farbdruck und Schwarzweißdruck


Schwarzweißdruck

Der Treiber unterstützt mehrere Schwarzweiß-Druckoptionen.

Laserdrucker

  • Farbigen Text schwarz drucken (keine Graustufen): Druckt den gesamten farbigen Text ohne Graustufen in echtem Schwarz.

    Hinweise:

    • Diese Option ist nur auf Schwarzweißdruckern verfügbar.
    • Von einigen Anwendungen werden Schriften als Bilder und nicht als Text erkannt. In einem solchen Fall kann es vorkommen, dass der Drucker Text in Farbe druckt.

  • Text schwarz drucken: Druckt Text in Schwarz. Grafiken und Bilder werden in Farbe gedruckt.

    Hinweise:

    • Diese Option ist in einigen Treibern möglicherweise nicht verfügbar.
    • Diese Option ist nur auf Farbdruckern verfügbar.
    • Von einigen Anwendungen werden Schriften als Bilder und nicht als Text erkannt. In einem solchen Fall kann es vorkommen, dass der Drucker Text in Farbe druckt.

  • Schwarzweiß drucken: Mit dieser Option können Sie zwischen Farbdruck und Schwarzweißdruck umschalten, um Farbtoner zu sparen und das jeweilige Dokument schneller auszudrucken. Diese Option eignet sich am besten zum Drucken von reinen Textdokumenten.

    Bei Farbbildern führt diese Funktion dazu, dass Farben durch Schwarzweiß-Graustufen ersetzt werden.

    Hinweis: Diese Option ist nur auf Farbdruckern verfügbar.

Tintenstrahldrucker

Um ein Dokument in Schwarzweiß zu drucken, wählen Sie im Abschnitt "Farbausgabe" die Option "Schwarzweiß" und dann Ihre Einstellung aus der Liste "Zu verwendende Tinte". Optionen für den Schwarzweiß-Tintendruck:

  • Automatisch: Der Drucker wählt die Tintenoption automatisch aus.

  • Schwarz + Farbe: Der Drucker druckt in Graustufen, indem er schwarze Tinte und Farbtinte mischt.

  • Nur Schwarz: Der Drucker druckt nur mit schwarzer Tinte.

    • Hinweis: Wählen Sie Farbigen Text schwarz drucken, um farbigen Text mithilfe der oben ausgewählten Schwarzweiß-Tintenoption auszudrucken.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Druckqualität.

  2. Wählen Sie im Abschnitt "Farbausgabe" Ihre Einstellungen aus.

  3. Klicken Sie auf Anwenden > OK.

Weitere Informationen

Wechseln zwischen Farbdruck und Schwarzweißdruck


Wechseln zwischen Farbdruck und Schwarzweißdruck

Für Laserdrucker:

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Qualität.

  2. Wählen Sie Schwarzweißdruck.

  3. Klicken Sie auf Übernehmen > OK.

Für Tintenstrahldrucker:

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Qualität.

  2. Wählen Sie im Menü des Abschnitts "Farbausgabe" entweder Farbe oder Schwarzweiß.

  3. Wählen Sie in der Liste "Zu verwendende Tinte" die gewünschte Einstellung aus.

  4. Klicken Sie auf Übernehmen > OK.

Hinweis: Der Farbdruck steht nicht auf allen Druckermodellen zur Verfügung. Weitere Informationen finden Sie in der Druckerdokumentation.

Weitere Informationen

Verwenden der Optionen für die Farbanpassung

Verwenden der Optionen für den Farbausgleich

Verwenden der Optionen für "Farbe – Extras"

Verwenden der Optionen für die Farbabstimmung

Verwenden der Optionen für die Farbausgabe

Verwenden von ColorSaver


RFID

Verwenden der RFID-Option

Aktivieren der RFID-Option


Verwenden der RFID-Option

Der Treiber bietet Unterstützung für RFID (Radio Frequency Identification)-Druckeroptionen. Die RFID-Option muss installiert und aktiviert sein, damit Sie Zugriff auf die Registerkarte "RFID" im Druckertreiber haben.

Wenn die RFID-Option aktiviert ist, sind die folgenden RFID-Einstellungen verfügbar:

  • ASCII: Durch diese Codierung ist der Eintrag im Feld "RFID-Daten" auf ASCII-Zeichen beschränkt. Datenzeichenfolgen müssen eine gerade Anzahl von Zeichen aufweisen und dürfen nicht mehr als 12 Zeichen lang sein.

  • Hexadezimal: Durch diese Codierung ist der Eintrag im Feld "RFID-Daten" auf hexadezimale Zeichen beschränkt. Datenzeichenfolgen müssen in Schritten von vier Zeichen eingegeben werden und dürfen nicht mehr als 24 Zeichen lang sein.

  • RFID-Daten: Der Inhalt dieses Felds wird im RFID-Tag codiert, das in den Medien für den Druckauftrag enthalten ist. Welche Zeichenfolge eingegeben werden kann, hängt von der Art der ausgewählten Codierung ab.

Hinweis: Die RFID-Option ist nur im PCL 5-Emulationstreiber und nur auf ausgewählten Druckermodellen verfügbar. Wie Sie überprüfen, ob Ihr Drucker die RFID-Option unterstützt, können Sie dem Benutzerhandbuch entnehmen.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte RFID.

  2. Wählen Sie im Abschnitt "RFID-Daten" entweder ASCII oder Hexadezimal aus.

  3. Geben Sie eine Datenzeichenfolge in das Feld ein. Die Datenzeichenfolgen müssen dem ausgewählten Codierungstyp entsprechen.

  4. Klicken Sie auf Anwenden >OK.

Weitere Informationen

Aktivieren der RFID-Option


Aktivieren der RFID-Option

Die RFID (Radio Frequency Identification)-Druckeroption verwendet einen bestimmten auf dem Drucker installierten RFID-Transmitter, um RFID-Medien anhand bestimmter Informationen zu programmieren. Über die RFID-Einstellungen im Druckertreiber können Sie steuern, welche Codierung der Drucker zur Programmierung des in die Medien eingebetteten RFID-Tags verwendet.

Die RFID-Einstellungen sind im Dialogfeld "Druckeinstellungen" auf der Registerkarte "RFID" zu finden. Wenn die Registerkarte "RFID" nicht verfügbar ist, wurde die RFID-Option nicht installiert.

Hinweis: Die RFID-Option ist nur im PCL 5-Emulationstreiber und nur auf ausgewählten Druckermodellen verfügbar. Wie Sie überprüfen, ob Ihr Drucker die RFID-Option unterstützt, können Sie dem Benutzerhandbuch entnehmen.

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Konfiguration.

  2. Wählen Sie aus der Liste "Konfigurationsoptionen" RFID-Option aus.

  3. Klicken Sie auf Anwenden >OK.

  4. Klicken Sie mit der rechten Maustaste auf den Drucker und wählen Sie Druckeinstellungen.

  5. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte RFID und wählen Sie dann RFID aktivieren aus.

Weitere Informationen

Verwenden der RFID-Option


Mobiles Drucken

Verwenden von "Mobiles Drucken"

Aktivieren der Funktion "Mobiles Drucken"

Verwenden des Dialogfelds zur Druckerauswahl


Verwenden von "Mobiles Drucken"

Mit der Funktion "Mobiles Drucken" können Sie beim Drucken oder Faxen vom Hostcomputer aus einen Netzwerkdrucker suchen und auswählen.

Falls Sie häufig unterwegs sind und regelmäßig den Drucker wechseln, müssen Sie nicht länger mehrere Druckerwarteschlangen zur Unterstützung der Drucker an den verschiedenen Standorten installieren.

Bei Verwendung von "Mobiles Drucken" wird in folgenden Situationen ein Dialogfeld zur Auswahl eines Druckers angezeigt:

  • Senden eines Druckauftrags an den Druckertreiber von einem Windows-Druckdialogfeld aus

  • Zugreifen auf Druckeinstellungen von einem Windows-Druckdialogfeld aus

  • Zugreifen auf Druckeinstellungen oder Druckereigenschaften über den Druckertreiber

Auf der Registerkarte "Favoriten" im Dialogfeld "Druckerauswahl" können bis zu 10 häufig verwendete Drucker festgelegt werden. Auf der Registerkarte "Suchen" können Sie Drucker auch anhand deren Hostnamen oder IP-Adresse bzw. in einem Subnetz suchen. Die Suchergebnisse enthalten wichtige Informationen zum Drucker, wie Druckerstatus und IP-Adresse, sowie zu Funktionen wie Farbdruck und beidseitigem Druck. Sie können auch die eingebettete Webseite eines ausgewählten Druckers aufrufen, um nähere Informationen und Konfigurationsoptionen einzusehen.

Hinweise:

  • Zur Installation und Aktivierung von "Mobiles Drucken" benötigen Sie Administratorrechte. Führen Sie zur Installation das Installationspaket "Mobiles Drucken" oder das Systemadministrator-Installationspaket "Universaldruckertreiber" aus. Informationen zum Bezug einer Kopie der Installationspakete erhalten Sie auf unserer Website.
  • "Mobiles Drucken" ist nicht für serverbasiertes Drucken geeignet. Der Druckertreiber und "Mobiles Drucken" sollten lokal auf Hostcomputern installiert werden.
  • Wenn das Druckermodell und die Konfigurationsoptionen durch "Mobiles Drucken" aktualisiert werden sollen, aktivieren Sie die Funktion "Konfiguration vom Drucker aus aktualisieren".

Weitere Informationen

Aktivieren der Funktion "Mobiles Drucken"

Verwenden des Dialogfelds zur Druckerauswahl


Aktivieren der Funktion "Mobiles Drucken"

"Mobiles Drucken" wird durch Zuordnung des Druckertreibers zum Anschluss für mobiles Drucken aktiviert.

Hinweis: Der Anschluss für mobiles Drucken steht nur zur Verfügung, wenn "Mobiles Drucken" installiert wurde. Führen Sie zur Installation von "Mobiles Drucken" das Installationspaket "Mobiles Drucken" oder das Systemadministrator-Installationspaket "Universaldruckertreiber" aus. Informationen zum Bezug einer Kopie der Installationspakete erhalten Sie beim Druckerhersteller.

So ordnen Sie den Druckertreiber dem Anschluss für mobiles Drucken zu:

  1. Öffnen Sie die Druckereigenschaften für den Druckertreiber.

  2. Wählen Sie die Registerkarte Anschlüsse aus.

  3. Wählen Sie Anschluss für mobiles Drucken als Anschluss für den Druckertreiber aus.

Ändern Sie den Anschluss für den Druckertreiber in einen beliebigen anderen Druckeranschluss, um die Funktion "Mobiles Drucken" zu deaktivieren.

Weitere Informationen

Verwenden des Dialogfelds zur Druckerauswahl


Verwenden des Dialogfelds zur Druckerauswahl

Das Dialogfeld "Druckerauswahl" bietet zwei Methoden zum Auswählen von Druckern:

  • Drucker aus einer Liste mit bevorzugten Druckern auf der Registerkarte "Favoriten" auswählen

  • Drucker anhand von Hostnamen oder IP-Adresse oder in einem Subnetz auf der Registerkarte "Suchen" suchen

Verwenden der Registerkarte "Favoriten"

Verwenden der Registerkarte "Suchen"


Verwenden der Registerkarte "Favoriten"

Über die Registerkarte "Favoriten" können Sie schnell auf häufig genutzte oder bevorzugte Drucker zugreifen. Sie können auf dieser Registerkarte bis zu zehn Drucker speichern.

Hinweis: Wenn ein Drucker der Liste mit den Favoriten hinzugefügt wurde, wird die Registerkarte "Favoriten" standardmäßig beim Öffnen des Dialogfelds "Druckerauswahl" angezeigt. Ansonsten wird die Registerkarte "Suchen" standardmäßig angezeigt.

In der folgenden Tabelle finden Sie Beschreibungen zu den einzelnen Abschnitten im Dialogfeld "Favoriten":

Funktion

Zweck

Verlaufsliste löschen

Entfernen aller in der Druckerliste aufgeführten Drucker

Druckerliste

Auswählen eines Druckers

Die Druckerliste zeigt für jeden Drucker die folgenden Details an:

  • Druckername (standardmäßig Hostname des Druckers)

  • Der Status der einzelnen Drucker: Ein grüner Kreis [image] gibt an, dass der Treiber mit dem Drucker kommunizieren kann und dass der Drucker druckbereit ist. Ein gelbes Achtung-Dreieck [image] gibt an, dass der Treiber mit dem Drucker kommunizieren kann, der Drucker jedoch im Offline-Zustand und momentan nicht druckbereit ist. Ein rotes X [image] gibt an, dass der Treiber nicht mit dem Drucker kommunizieren kann.

  • Druckermodellname

  • Farbdruck

  • Duplexdruck (beidseitiger Druck)

  • Ort

Weitere Druckerinformationen können über den Embedded Web Server des Druckers eingesehen werden. Rufen Sie ihn über das Kontextmenü auf (siehe weiter unten).

Weitere Elemente sind verfügbar, wenn Sie mit der rechten Maustaste auf einen Drucker in der Druckerliste klicken. In der nachfolgenden Tabelle sind Informationen zu den Optionen der einzelnen Kontextmenüs aufgeführt:

Funktion

Zweck

Drucker-Webseite

Aufrufen des Embedded Web Server des ausgewählten Druckers

Im Embedded Web Server der einzelnen Drucker wird eine Webseite mit Informationen zu jedem Gerät wie beispielsweise Hostname des Drucker, IP-Adresse, Gerätestatus, Netzwerk- und Sicherheitseinstellungen und Gerätekonfiguration angezeigt.

Löschen

Entfernen des ausgewählten Druckers aus der Liste mit den Favoriten

Umbenennen

Umbenennen des in der Favoriten-Liste angezeigten Druckernamens

Hinweise:

  • Nur der Referenzname des in der Druckerliste angezeigten Druckers wird bei Verwendung der Umbenennen-Funktion geändert. Der eigentliche Hostname des Druckers bleibt unverändert und es wird weiterhin auf diesen Drucker verwiesen. Wenn der Referenzname in der Druckerliste geändert wurde, kann der Hostname oder die IP-Adresse über den Embedded Web Server des Druckers ermittelt werden.
  • Es können bis zu 128 Zeichen für den Druckernamen eingegeben werden.

Aktualisieren

Aktualisieren des Status und der Einstellungen für die einzelnen Drucker

Weitere Informationen

Verwenden der Registerkarte "Suchen"

Aktivieren der Funktion "Mobiles Drucken"


Verwenden der Registerkarte "Suchen"

Auf der Registerkarte "Suchen" können Sie Drucker anhand des Druckerhostnamens, der IP-Adresse oder über ein lokales oder anderes Subnetz suchen. Sobald der gewünschte Drucker gefunden wurde, wählen Sie ihn aus der Druckerliste aus und klicken auf "OK", um auf diesem Drucker zu drucken.

Hinweis: Im Dialogfeld "Druckerauswahl" wird standardmäßig die Registerkarte "Suchen" angezeigt, es sei denn, Sie tragen einen Drucker in die Favoritenliste ein. Nachdem der Favoritenliste ein Drucker hinzugefügt wurde, wird die Registerkarte "Favoriten" zur Standardregisterkarte im Dialogfeld "Druckerauswahl".

In der folgenden Tabelle werden die einzelnen Abschnitte im Dialogfeld "Druckerauswahl" erläutert:

Funktion

Zweck

Lokale(s) Subnetz(e) durchsuchen

Durchsuchen des lokalen Subnetzes nach verfügbaren Druckern.

Hinweis: Sofern nicht eine andere Suchoption ausgewählt ist, wird beim Öffnen der Registerkarte "Suchen" automatisch das lokale Subnetz durchsucht.

Drucker anhand von Hostnamen/IP-Adresse suchen

Suchen eines Druckers anhand des Druckerhostnamens oder der IP-Adresse.

Hinweis: Es dürfen maximal 60 Zeichen eingegeben werden. Sowohl IPv4- als auch IPv6-Zeichenkonventionen werden unterstützt.

Ausgewähltes Subnetz durchsuchen

Suchen verfügbarer Drucker im angegebenen Subnetz.

Als Einträge für das Subnetz und die Subnetzmaske werden nur gültige IPv4-Adressen akzeptiert.

Hinweis: Für die Druckersuche in einem Subnetz wird das mDNS-Netzwerkprotokoll verwendet. Damit Remote-Subnetze erfolgreich durchsucht werden können, müssen Router für die Weiterleitung des mDNS-Datenverkehrs konfiguriert sein. Weitere Informationen erhalten Sie bei Ihrem Systemadministrator.

Suchen

Starten einer Suche nach Netzwerkdruckern auf Grundlage der ausgewählten Methode.

Die Suchergebnisse werden in die Druckerliste eingefügt.

Drucker zu Favoriten hinzufügen

Hinzufügen des in der Druckerliste ausgewählten Druckers zur Favoritenliste.

Automatisch zu Favoriten hinzufügen

Automatisches Hinzufügen des ausgewählten Druckers zur Favoritenliste, sobald auf die Schaltfläche OK geklickt wird.

Hinweis: Wenn Sie den ausgewählten Drucker nicht regelmäßig nutzen, deaktivieren Sie dieses Kontrollkästen. Dadurch wird vermieden, dass der ausgewählte Drucker automatisch der Liste mit den Favoriten hinzugefügt wird.

Druckerliste

Auswählen eines Druckers.

In der Druckerliste werden für jeden Drucker folgende Details angezeigt:

  • Druckername (standardmäßig Hostname des Druckers)

  • Druckerstatus

    : Gibt an, dass der Treiber mit dem Drucker kommunizieren kann und der Drucker druckbereit ist.

    : Gibt an, dass der Treiber mit dem Drucker kommunizieren kann, der Drucker jedoch offline und derzeit nicht druckbereit ist.

    : Gibt an, dass der Treiber nicht mit dem Drucker kommunizieren kann.

  • IP-Adresse

  • Modellname

  • Farbdruckfunktionen

  • Duplexfunktionen (beidseitiger Druck)

  • Speicherort

Weitere Druckerinformationen können über den Embedded Web Server des Druckers eingesehen werden, den Sie über das Kontextmenü aufrufen.

Weitere Funktionen sind verfügbar, wenn Sie mit der rechten Maustaste auf einen Drucker in der Druckerliste klicken. In der folgenden Tabelle werden die einzelnen Optionen im Kontextmenü ausführlich erläutert:

Funktion | Zweck
Drucker-Webseite | Aufrufen des Embedded Web Servers für den ausgewählten Drucker. Der Embedded Web Server zeigt eine Webseite an, die u. a. folgende Informationen enthält: Druckerhostname, IP-Adresse, Gerätestatus, Netzwerk- und Sicherheitseinstellungen sowie Gerätekonfiguration.
Aktualisieren | Aktualisieren des Status und der Einstellungen, die für die einzelnen Drucker angezeigt werden.

Weitere Informationen

Verwenden der Registerkarte "Favoriten"

Aktivieren der Funktion "Mobiles Drucken"


Wasserzeichen

Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.

Hinzufügen und Entfernen von Wasserzeichen

Bearbeiten von Wasserzeichen

Verwenden der Wasserzeicheneinstellungen

Bearbeiten dynamischer Wasserzeichen


Hinzufügen und Entfernen von Wasserzeichen

So fügen Sie ein Wasserzeichen hinzu:

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zu:

    Wasserzeichen > Wasserzeichen bearbeiten > Neu

  2. Geben Sie Ihre Einstellungen ein.

    Hinweis: Klicken Sie auf Zurücksetzen, um die Wasserzeicheneinstellungen auf den zuletzt gespeicherten Zustand zurückzusetzen.

  3. Klicken Sie auf Speichern > Schließen > OK.

So entfernen Sie ein Wasserzeichen:

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zu:

    Wasserzeichen > Wasserzeichen bearbeiten

  2. Wählen Sie das Wasserzeichen aus, das Sie aus der Liste entfernen möchten.

  3. Klicken Sie auf Entfernen > OK > Schließen.


Bearbeiten von Wasserzeichen

Im Dialogfeld "Wasserzeichen bearbeiten" können Sie alle Attribute eines vorhandenen Wasserzeichens ändern, einschließlich des Texts, der im Wasserzeichen angezeigt wird, der Transparenz des Wasserzeichens und der Position des Wasserzeichens auf der Seite.

  1. Navigieren Sie im Dialogfeld "Druckeinstellungen" zu:

    Wasserzeichen >Wasserzeichen bearbeiten

  2. Wählen Sie die Wasserzeichenoption aus, die Sie bearbeiten möchten.

  3. Wählen Sie die Einstellungen aus.

    Hinweis: Klicken Sie auf Zurücksetzen, um die Wasserzeicheneinstellungen auf den zuletzt gespeicherten Zustand zurückzusetzen.

  4. Klicken Sie auf Speichern >Schließen >OK.


Verwenden der Wasserzeicheneinstellungen

Option

Funktion

Liste "Wasserzeichen"

Auswählen des Wasserzeichens, das Sie bearbeiten möchten.

Name

Angeben des Namens eines Wasserzeichens.

Text

Eingeben des Texts, der im Wasserzeichen angezeigt wird.

Hinweise:

  • Aktivieren Sie das Kontrollkästchen Text enthält dynamische Wasserzeichen, um variablen Text hinzuzufügen, der dynamisch vom Computer generiert wird, z. B. das Datum und die Uhrzeit, zu denen das Dokument gedruckt wurde.
  • Klicken Sie auf Dynamisches Wasserzeichen bearbeiten, um eine dynamische Variable im Wasserzeichentext hinzuzufügen bzw. daraus zu entfernen.

Textformatierung

Auswählen der Formatierungsoptionen für den Wasserzeichentext.

Die Formatierungsoptionen umfassen:

  • Schriftart

  • Größe

  • Farbe

  • Transparenz

  • Fett

  • Kursiv

  • Unterstrichen

  • Durchstreichen

  • Kontur

Positionierung

Angeben, wo und wie das Wasserzeichen auf der gedruckten Seite angezeigt werden soll.

Die Positionierungsoptionen umfassen:

  • Horizontal

    • Ausrichtung

      • Nah: Richtet das Wasserzeichen basierend auf der Lesefolge an der Oberkante des Blattes aus.

      • Links: Richtet das Wasserzeichen auf der linken Seite des Blattes aus.

      • Mitte: Richtet das Wasserzeichen horizontal in der Mitte des Blattes aus.

      • Rechts: Richtet das Wasserzeichen auf der rechten Seite des Blattes aus.

      • Entfernt: Richtet das Wasserzeichen basierend auf der Lesefolge an der Unterkante des Blattes aus.

      Hinweis: Die Ausrichtungspositionen "Nah" und "Entfernt" können sich abhängig von der auf der Registerkarte "Layout" ausgewählten Voreinstellung für die Dokumentlesefolge ändern.

    • Versetzt

  • Vertikal

    • Ausrichtung

      • Oben: Richtet das Wasserzeichen oben auf dem Blatt aus.

      • Mitte: Richtet das Wasserzeichen vertikal in der Mitte des Blattes aus.

      • Unten: Richtet das Wasserzeichen unten auf dem Blatt aus.

    • Versetzt

  • Einheiten

    • Zoll

    • Millimeter

  • Ausrichtung

    • Horizontal

    • Diagonal

    • Manuell

      • Hinweis: Wählen Sie Manuell, um den Winkel des Wasserzeichens um einem bestimmten Gradwert anzupassen.


Bearbeiten dynamischer Wasserzeichen

Mithilfe eines dynamischen Wasserzeichens können Sie eine oder mehrere Systemvariablen in ein gedrucktes Dokument einfügen. Wählen Sie die Variablen für das dynamische Wasserzeichen im Dialogfeld "Dynamisches Wasserzeichen bearbeiten" aus.

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zu:

    Wasserzeichen > Wasserzeichen bearbeiten > Dynamisches Wasserzeichen bearbeiten.

  2. Wählen Sie in der Liste die Variable aus, die Sie dem Wasserzeichen hinzufügen möchten.

  3. Klicken Sie auf Hinzufügen.

    Hinweis: Um weitere Variablen einzufügen, wiederholen Sie die Schritte 2 und 3, bis alle gewünschten Variablen dem Wasserzeichen hinzugefügt wurden.

  4. Klicken Sie auf OK.


Verwenden von Treiberregisterkarten

Druckeinstellungen

Druckereigenschaften


Druckeinstellungen

Verwenden der Registerkarte "Layout"

Verwenden der Registerkarte "Papier/Papierausgabe"

Verwenden der Registerkarte "Druckqualität"

Verwenden der Registerkarte "Faxvoreinstellungen"

Verwenden der Registerkarte "Wasserzeichen"

Verwenden der Registerkarte "Schablonen"

Verwenden der Registerkarte "Drucken und Zurückhalten"

Verwenden der Registerkarte "Weitere Optionen"


Verwenden der Registerkarte "Layout"

Über die Registerkarte "Layout" werden Attribute zur Anordnung von Druckaufträgen gesteuert.

Option

Beschreibung

Kopien

Geben Sie die Anzahl zu druckender Kopien an und legen Sie fest, wie die einzelnen Kopien angeordnet werden.

  • Anzahl Kopien: Wählen Sie die Anzahl zu druckender Kopien aus.

  • Sortieren: Wählen Sie die Reihenfolge der zu druckenden Seiten aus, wenn mehrere Exemplare eines Dokuments gedruckt werden. Wenn Sie beispielsweise zwei Kopien eines fünfseitigen Dokuments drucken, lautet die sortierte Ausgabe 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Bei einer nicht sortierten Ausgabe würde die Seitenreihenfolge 1, 1, 2, 2, 3, 3, 4, 4, 5, 5 lauten.

    Wenn der installierte Speicher nicht zum Sortieren des Dokuments ausreicht, wird die sortierte Ausgabe für alle bereits im Speicher vorhandenen Seiten generiert. In diesem Fall werden die Seiten beispielsweise in folgender Reihenfolge ausgegeben: 1, 2, 3, 1, 2, 3, 4, 5, 4, 5.

  • Umgekehrte Seitenfolge: Drucken Sie die Seiten eines Dokuments in umgekehrter Reihenfolge, sodass bei der abgeschlossenen Ausgabe die letzte Seite zuoberst liegt. Wenn die Ausgabe wieder in der normalen Seitenfolge benötigt wird, sortieren Sie die Seiten manuell um.

Seitenausrichtung

Legen Sie die Ausrichtung des Papiers oder Formulars beim Druck fest.

  • Hochformat: Wählen Sie die vertikale Ausrichtung, bei der die Seitenhöhe größer als die Seitenbreite ist.

  • Querformat: Wählen Sie die horizontale Ausrichtung, bei der die Seitenbreite größer als die Seitenhöhe ist.

  • Um 180° drehen: Drehen Sie das Seitenbild um 180 Grad. Diese Einstellung kann mit den anderen Ausrichtungsoptionen verwendet werden.

Bedrucken beider Seiten (Duplex)

Geben Sie an, welche Einstellungen verwendet werden, wenn beide Seiten eines Blatts bedruckt werden.

Wählen Sie eine beidseitige Druckmethode (Duplex) aus der Liste aus. Mithilfe von "Lange Kante" und "Kurze Kante" wird angegeben, welche Kante des gedruckten Dokuments als Binderand verwendet wird.

Hinweise:

  • Auf bestimmten Druckermodellen können Anweisungen für den manuellen beidseitigen Druck gedruckt werden.
  • Auf bestimmten Druckermodellen können Sie im Menü "Trockenpause" eine Wartezeit festlegen, die verstreichen muss, bevor der Drucker die Rückseite eines frisch bedruckten Blattes bedruckt.

Das Menü "Trockenpause" umfasst folgende Einstellungen:

  • Normal (Standard): Verwendet die standardmäßige Trockenzeit.

  • Mittel: Verlängert die Trockenzeit um eine bestimmte Dauer.

  • Erweitert: Verwendet die maximale Trockenzeit.

Seitenlayout

Wählen Sie Optionen im Abschnitt "Seitenlayout" aus.

  • Normal: Es werden keine Optionen aus dem Abschnitt "Seitenlayout" auf den Druckauftrag angewendet.

  • Mehrseitendruck: Druckt mehrere Seiten auf jedem Blatt Papier.

  • Broschüre: Druckt ein Dokument als Broschüre.

  • Poster: Druckt ein Dokument in einem vergrößerten Format.

  • Spiegeln: Druckt ein Spiegelbild des Dokuments.

    • Hinweis: Einige Optionen sind nur auf ausgewählten Druckermodellen verfügbar.

Voreinstellung für Dokumentlesefolge

Geben Sie die Lesefolge des zu druckenden Dokuments an.

  • Links nach rechts

  • Rechts nach links

Hinweis: Durch die Lesefolge werden der voreingestellte Wert der Option "Seitenfolge" im Dialogfeld für Mehrseitendruck, Die Option "Binderand" im Dialogfeld "Broschüreneinstellungen" sowie die Ausrichtungspositionen "Nah" und "Entfernt" bei der Bearbeitung von Wasserzeichen geändert.

Hinweise:

  • Einige Optionen auf der Registerkarte "Layout" sind nur bei ausgewählten Druckermodellen und Treibern verfügbar. Weitere Informationen finden Sie im Benutzerhandbuch.
  • Die auf der Registerkarte "Layout" angegebenen Einstellungen sind u. U. nicht mit den im Druckdialogfeld eines Windows-Programms ausgewählten Optionen verknüpft. Normalerweise werden die Einstellungen auf der Registerkarte "Layout" durch die Programmeinstellungen außer Kraft gesetzt.
  • Die Angabe mehrerer Kopien sowohl auf der Registerkarte "Layout" als auch im Druckdialogfeld eines Windows-Programms kann zu unvorhersehbaren Resultaten führen.
  • Um die Sortiereinstellung zu speichern, wählen Sie Druckerbasierte Sortierung verwenden auf der Registerkarte "Konfiguration" des Dialogfelds "Druckereigenschaften" aus.


Verwenden der Registerkarte "Papier/Papierausgabe"

Über die Registerkarte "Papier/Papierausgabe" werden die Papier- und Papierausgabeattribute jedes Druckauftrags gesteuert.

Option

Funktion

Papier

Wählen Sie Optionen für die Papierhandhabung aus.

  • Papierformat: Wählen Sie das Format des für den Druckauftrag zu verwendenden Papiers aus.

  • Größenänderungsoptionen: Bei Auswahl von "Anpassen an das Papierformat" wird das Seitenbild automatisch in Anpassung an ein bestimmtes Papierformat skaliert. Alternativ können Sie das Dokumentbild um einen bestimmten Prozentsatz manuell skalieren.

    Hinweise:

    • Einige Windows-Programme verfügen über eine Skalieroption. Wenn Sie beide Optionen gleichzeitig verwenden, kann es zu unerwarteten Druckergebnissen kommen.
    • Die Skalieroption ist nur im PostScript-Treiber verfügbar.

  • Benutzerdefinierte Papierformate verwalten: Sie können benutzerdefinierte Papierformate hinzufügen, bearbeiten oder löschen. Nachdem ein benutzerdefiniertes Papierformat erstellt oder geändert wurde, kann es im Menü Papierformat ausgewählt werden.

  • Vollständigen Druckbereich nutzen: Das Seitenbild wird so nah an den Seitenkanten gedruckt, wie auf dem Drucker zulässig. Der vollständige Druckbereich auf der Seite kann zwischen Druckern variieren.

  • Papiersorte: Wählen Sie die zu verwendende Papiersorte aus.

  • Papierquelle/-fach: Wählen Sie das zu verwendende Papierfach aus.

  • Mehrere Einzugsoptionen verwenden: Verwenden Sie für den gleichen Druckauftrag Papier oder andere Medien aus unterschiedlichen Papierfächern.

    Hinweis: Diese Option ist in einigen Treibern möglicherweise nicht verfügbar.

Papierausgabe

Wählen Sie unter den verfügbaren, für den Drucker installierten Papierausgabeoptionen aus.

  • Papierablage: Wählen Sie die gewünschte Ablage.

    Hinweis: Je nach Drucker können unterschiedliche Papierablagen unterstützt werden. Eine Liste der verfügbaren Ablagen finden Sie in der Druckerdokumentation.

  • Versetzt: Stapeln Sie Druckaufträge in einer Ablage versetzt.

  • Geheftet: Geben Sie die Anzahl und Heftposition der Heftklammern in einem abgeschlossenen Druckauftrag an.

  • Gelocht: Geben Sie die Position und Anzahl der Heftlöcher in einem abgeschlossenen Druckauftrag an.

  • Gefaltet: Geben Sie an, wie der abgeschlossene Druckauftrag gefaltet wird.

Hinweise:

  • Einige Papierausgabeoptionen sind nur auf ausgewählten Druckern verfügbar. Weitere Informationen zu den verfügbaren Papierausgabeoptionen finden Sie im Benutzerhandbuch.
  • Die Papierausgabeoptionen sind nur auf der Registerkarte "Papier/Papierausgabe" verfügbar, wenn sie ordnungsgemäß installiert wurden.


Verwenden der Registerkarte "Druckqualität"

Über die Registerkarte "Druckqualität" werden die Einstellungen für die Druck- und Bildqualität eines Druckauftrags gesteuert.

Option

Beschreibung

Einstellungen für die Druckqualität

Optimiert die Druckqualität des Druckauftrags.

Farbdrucker:

  • Text: Druckt das Dokument mit Einstellungen, die für Text optimiert sind.

  • Text/Foto: Druckt das Dokument mit Einstellungen, die für Text und Fotos optimiert sind.

  • Foto: Druckt das Dokument mit Einstellungen, die für Fotos optimiert sind.

  • Benutzerdefiniert: Druckt das Dokument unter Verwendung der vom Benutzer angegebenen Einstellungen.

Schwarzweiß- und Tintenstrahldrucker:

  • Entwurf: Beschleunigt den Druck des Dokuments durch Verwendung der niedrigsten Auflösung.

  • Normal: Druckt das Dokument unter Verwendung der Standardeinstellungen für die Druckqualität.

  • Beste: Druckt das Dokument unter Verwendung der bestmöglichen Auflösung.

  • Benutzerdefiniert: Druckt das Dokument unter Verwendung der vom Benutzer angegebenen Einstellungen.

    • Hinweis: Bei Tintenstrahldruckern können Sie auch Auto auswählen. In diesem Fall wählt der Drucker automatisch die geeigneten Einstellungen für die Druckauflösung aus.

Scharfzeichnen

Zeichnet das Druckbild scharf, indem der Kontrast um die Text- und Bildränder erhöht wird.

Hinweise:

  • Diese Option ist nur auf Tintenstrahldruckern verfügbar.
  • Beim Drucken von Bildern, auf die durch eine andere Anwendung bereits ein Schärfeeffekt angewendet wurde, kann die Verwendung der Funktion "Scharfzeichnen" im Treiber zu unbeabsichtigten Ergebnissen führen.

Auflösung

Legt die Druckauflösung fest.

Hinweis: Diese Option ist nur auf Laserdruckern verfügbar.

Feine Linien verbessern

Druckt das Dokument mit feineren Details.

  • Druckereinstellungen verwenden: Der Drucker wendet diese Einstellung so wie im Drucker konfiguriert an.

  • Ein: Aktiviert die Funktion "Feine Linien verbessern" und erzeugt feine Details in Druckaufträgen.

  • Aus: Deaktiviert die Funktion "Feine Linien verbessern".

Hinweis: Diese Option ist nur auf Laserdruckern verfügbar.

Farbvoreinstellung

Ändert die Farbintensität auf der gedruckten Seite.

  • Auto: Der Drucker wählt automatisch die Farbvoreinstellung aus.

  • Natürlich: Wendet eine mittlere Intensität auf gedruckte Farben an.

  • Leuchtend: Wendet den höchsten Intensitätsgrad auf gedruckte Farben an.

Hinweis: Diese Option ist nur auf Tintenstrahldruckern verfügbar.

Erweiterte Farboptionen

Legt den Druckmodus für den Auftrag fest.

  • Auto: Der Drucker legt automatisch den Druckmodus fest.

  • ICC-Testchart verwenden: Verwendet einen bestimmten Druckmodus auf der Grundlage von ICC-Profilen.

Hinweis: Diese Option ist nur auf Tintenstrahldruckern verfügbar.

Grauanpassung

Legt beim Schwarzweißdruck die Detailsteuerung für die Einstellungen "Helligkeit" und "Kontrast" fest.

  • Druckereinstellungen verwenden: Der Drucker wendet diese Einstellung so wie im Drucker konfiguriert an.

  • Aus: Deaktiviert die Grauanpassung.

  • Manuell: Aktiviert die Steuerungen für Helligkeit, Kontrast und Grauanpassung.

Hinweis: Diese Option ist nur auf Schwarzweiß-Laserdruckern verfügbar.

Pixel-Erhöhung

Verfeinert die Bild- und Textdetails in einem Druckauftrag, indem die Pixeldichte gemäß der ausgewählten Einstellung erhöht wird.

  • Druckereinstellungen verwenden: Der Druckertreiber wendet diese Einstellung so wie im Drucker konfiguriert an.

  • Aus: Deaktiviert die Pixel-Erhöhung.

  • Schriftarten: Stellt Text im Druckauftrag dunkler dar. Diese Einstellung wirkt sich nur auf Schriftartdaten aus.

  • Horizontal: Stellt horizontale Textzeilen und Bilder innerhalb des Druckauftrags dunkler dar.

  • Vertikal: Stellt vertikale Textzeilen und Bilder innerhalb des Druckauftrags dunkler dar.

  • Beide Richtungen: Stellt sowohl horizontale als auch vertikale Textzeilen und Bilder innerhalb des Druckauftrags dunkler dar.

Hinweis: Diese Option ist nur auf Schwarzweiß-Laserdruckern verfügbar.

Farbausgabe

Gibt an, ob ein Dokument in Farbe oder Schwarzweiß gedruckt wird und welche Tintenkombinationen zum Abschließen des Auftrags verwendet werden.

Hinweis: Diese Option ist nur auf Tintenstrahldruckern verfügbar.

Farbe an Drucker senden

Druckt Farbbilder in Graustufen.

Hinweise:

  • Diese Option ist nur auf Schwarzweißdruckern verfügbar.
  • Wenn ein Druckauftrag an den Drucker gesendet wird, konvertiert dieser Farbbilder in einfarbige Graustufenbilder.
  • Diese Option kann die Qualität von Graustufenbildern verbessern, die Druckleistung jedoch auch geringfügig verlangsamen.

Farbigen Text schwarz drucken

Druckt den gesamten farbigen Text nur mit schwarzer Tinte.

Hinweis: Diese Option ist nur auf Schwarzweißdruckern verfügbar.

Text schwarz drucken

Druckt Text in Schwarz und Bilder in Farbe.

Hinweise:

  • Diese Option ist möglicherweise nur in bestimmten Druckertreibern verfügbar.
  • Diese Option ist nur auf Farbdruckern verfügbar.

Schwarzweißdruck

Druckt das Dokument in Schwarzweiß.

Hinweis: Diese Option ist nur auf Farbdruckern verfügbar.

Tonerauftrag

Stellt das Bild in Druckaufträgen heller oder dunkler dar und ermöglicht die optimale Nutzung der Tonermenge.

Hinweis: Diese Option ist nur auf Laserdruckern verfügbar.

FarbsparmodusTM

Verringert die vom Drucker verwendete Tonermenge beim Drucken von Grafiken und Bildern in Farbe. Der Text wird weiterhin mit der Standardtonermenge gedruckt.

Hinweis: Diese Option ist nur auf Laserdruckern verfügbar.

Farbanpassung bearbeiten

Mit dieser Option können Sie die gedruckten Farben anpassen, so dass diese den Farben auf anderen Ausgabegeräten oder Standardfarbsystemen genauer entsprechen.

  • Druckereinstellungen verwenden: Der Drucker wendet die vom Drucker verwendeten Standardeinstellungen für die Farbanpassung an.

  • Aus: Deaktiviert die Farbanpassung.

  • Auto: Mit dieser Option wird je nach Objekttyp und Farbspezifikation auf jedes Objekt der gedruckten Seite eine andere Farbumwandlungstabelle angewendet.

  • Manuell: Mit dieser Option können die Farbumwandlungstabellen angepasst werden, die je nach Objekttyp und Farbspezifikation auf die einzelnen Objekte der gedruckten Seite angewendet werden. Durch Auswahl der Einstellung "Manuelle Farbanpassung" werden die Optionen "RGB" und "CMYK" für die manuelle Farbanpassung aktiviert.

Hinweis: Diese Option ist nur auf Farblaserdruckern verfügbar.

RGB-Anpassung

Nimmt bei Farbdrucken die Feindetailabstimmung der Einstellungen "Helligkeit", "Kontrast" und "Sättigung" vor.

  • Druckereinstellungen verwenden: Der Drucker wendet diese Einstellung so wie im Drucker konfiguriert an.

  • Manuell: Aktiviert die Steuerungen für Helligkeit, Kontrast und Sättigung bei der RGB-Anpassung.

Hinweis: Diese Option ist nur auf Farblaserdruckern verfügbar.

Farbausgleich bearbeiten

Nimmt feine Farbanpassungen der Druckausgaben vor, indem die für die einzelnen Farbebenen verwendete Tonermenge erhöht oder verringert wird.

  • Druckereinstellungen verwenden: Der Drucker wendet die vom Drucker verwendeten Standardeinstellungen für den Farbausgleich an.

  • Manuell: Passt die einzelnen Tonermengen (Zyan, Magenta, Gelb und Schwarz) für das zu druckende Dokument an.

Hinweis: Diese Option ist nur auf Farblaserdruckern verfügbar.

Farbabstimmung bearbeiten

Stimmt die Farben im gedruckten Dokument auf die Farben des Bildschirms ab.

  • Kontrast (für Bilder): Nimmt eine Farbabstimmung für Fotos und Bilder vor.

  • Sättigung (für Unternehmensgrafiken): Nimmt eine Farbabstimmung bei Diagrammen oder bei Verwendung leuchtender Farben vor.

  • Farbmetrik (für möglichst ähnliche Farben): Nimmt eine Farbabstimmung für Dokumente vor, die über eine Farbe verfügen, die exakt wiedergegeben werden muss. Der Drucker muss über die entsprechende Farbe verfügen.

Hinweis: Diese Option ist nur auf Farblaserdruckern verfügbar.

Tiefschwarz

Intensiviert den Farbton von schwarzen Objekten.

  • Ein: Verwendet für schwarze oder graue Objekte während der RGB-CMYK-Farbumwandlung zusammengesetztes Schwarz.

  • Aus: Verwendet für schwarze oder graue Objekte abhängig von der ausgewählten Farbanpassung reines oder zusammengesetztes Schwarz.

Hinweis: Diese Option ist nur in bestimmten Druckertreibern verfügbar.


Verwenden der Registerkarte "Faxvoreinstellungen"

Über die Registerkarte "Fax" im Dialogfeld "Druckeinstellungen" wird gesteuert, welche Faxoptionen für die einzelnen Aufträge verwendet werden.

Funktion

Zweck

Fax aktivieren

Aktiviert die Faxoption im Treiber.

Einstellungen immer vor dem Faxen anzeigen

Zeigt vor dem Senden der Faxnachricht das Dialogfeld "Fax senden" an. Dadurch können Sie vor dem Faxen die Faxnummern der Empfänger überprüfen, um zu verhindern, dass Faxnachrichten an falsche Empfänger gesendet werden. Wenn das Kontrollkästchen "Einstellungen vor dem Faxen immer anzeigen" nicht aktiviert ist, muss die Faxnummer des Empfängers im Abschnitt "Faxeinstellungen" der Registerkarte "Fax" überprüft werden.

Faxeinstellungen

Gibt Wähl- und Seiteninformationen zur Faxnachricht an.

Die Faxeinstellungen umfassen:

  • Faxnummer(n): Die Nummern, an die das Fax gesendet wird.

    Faxnummern können manuell eingegeben oder aus dem Telefonbuch ausgewählt werden.

  • Vorwahl: Die Vorwahl, die erforderlich ist, um Faxnachrichten extern zu versenden. Falls keine Vorwahl erforderlich ist, lassen Sie dieses Feld leer.

  • Faxname: Die Windows-Benutzer-ID des Computers, von dem das Fax gesendet wird.

  • Papierformat: Das Papierformat, für das das Fax formatiert wird.

  • Ausrichtung: Gibt die Ausrichtung des Faxbilds an.

Deckblatt

Fügt dem ausgehenden Fax ein Deckblatt mit spezifischen Informationen hinzu.

  • Deckblatt mit Fax senden: Fügt dem Fax ein Deckblatt hinzu.

  • Empfängerinformationen/Kommentare einschließen: Bietet die Möglichkeit, bestimmte Empfängernamen und Kommentare hinzuzufügen, falls das Fax an eine bestimmte Person oder Abteilung gerichtet ist.

  • Absenderinformationen einschließen: Fügt Informationen wie Namen, Firma, Adresse und Kontaktinformationen des Absenders hinzu. Sie können diese Informationen im Dialogfeld "Faxdeckblatt-Einstellungen" angeben, indem Sie auf die Schaltfläche "Einstellungen" klicken.

Hinweise:

  • Die Faxoption kann nur mit dem PostScript-Treiber verwendet werden. Weitere Informationen zum PostScript-Treiber finden Sie auf der CD Software und Dokumentation.
  • Wenn die Registerkarte "Fax" nicht verfügbar ist, ist die Faxoption nicht installiert.


Verwenden der Registerkarte "Wasserzeichen"

Über die Registerkarte "Wasserzeichen" wird die Verwendung von Wasserzeichen in einem Druckauftrag gesteuert.

Hinweis: Diese Funktion ist in einigen Treibern u. U. nicht verfügbar.

Funktion

Zweck

Keine Wasserzeichen verwenden

Wasserzeichen werden aus dem Druckauftrag ausgeschlossen.

Gleiches Wasserzeichen auf allen Seiten verwenden

Druckt das ausgewählte Wasserzeichen auf allen Seiten des gedruckten Dokuments.

Anderes Wasserzeichen auf der ersten Seite verwenden

Gibt ein Wasserzeichen für die erste Seite sowie ein anderes Wasserzeichen an, das auf allen nachfolgenden Seiten angezeigt wird.

Hinweis: Wenn beidseitiges Drucken (Duplexdruck) aktiviert ist, wird das angegebene Wasserzeichen auf der Vorderseite des ersten Blatts verwendet.

Unterschiedliche Wasserzeichen auf geraden/ungeraden Seiten verwenden

Legt unterschiedliche Wasserzeichen für gerade/ungerade Seiten fest.

Wasserzeichen bearbeiten

Öffnet das Dialogfeld "Wasserzeichen bearbeiten".


Verwenden der Registerkarte "Schablonen"

Über die Registerkarte "Schablonen" im Dialogfeld "Druckeinstellungen" wird gesteuert, welche Schablonen für einen Druckauftrag verwendet und wie die Schablonen angezeigt werden.

Hinweise:

  • Die Registerkarte "Schablonen" ist nur bei PCL- und PCL XL-Emulationstreibern verfügbar.
  • Schablonen sind nur auf ausgewählten Druckermodellen verfügbar.

Option

Funktion

Keine Schablonen verwenden

Schließt Schablonen aus dem Druckauftrag aus.

Gleiche Schablone auf allen Seiten verwenden

Wählt eine Schablone aus, auf der alle Seiten des gedruckten Dokuments gedruckt werden.

Unterschiedliche Schablone auf erster Seite verwenden

Gibt eine Schablone für den Druck der ersten Seite und eine andere Schablone für den Druck aller Folgeseiten an.

Unterschiedliche Schablonen auf geraden/ungeraden Seiten verwenden

Gibt an, welche Schablonen für ungerade bzw. gerade Seiten des Dokuments verwendet werden.

Schablonenposition

Gibt die Position der Schablone in Relation zu den Seitenbildern an.

  • Oberhalb der Seitenbilder: Druckt die Schablone über dem Text oder der Grafik.

  • Unterhalb der Seitenbilder: Druckt den Text oder die Grafik über der Schablone.


Verwenden der Registerkarte "Drucken und Zurückhalten"

Über die Registerkarte "Drucken und Zurückhalten" können Sie zusätzlich festlegen, wann und wie Aufträge gedruckt werden. Wenn Sie bei Verwendung der Registerkarte "Drucken und Zurückhalten" einen Druckauftrag an den Drucker senden, hält der Drucker den Druckauftrag so lange zurück, bis er vom Benutzer am Druckerbedienfeld freigegeben wird. Die Registerkarte "Drucken und Zurückhalten" bietet verschiedene Sicherheitsstufen für angehaltene Aufträge. Die folgende Tabelle enthält Informationen zu den jeweiligen Optionen auf der Registerkarte "Drucken und Zurückhalten".

Die Registerkarte "Drucken und Zurückhalten" ist im Dialogfeld "Druckeinstellungen" zu finden.

Hinweis: Die Funktion "Drucken und Zurückhalten" ist nur auf bestimmten Druckern verfügbar.

Einstellung

Funktion

'Drucken und Zurückhalten' verwenden

Aktiviert die Registerkartenfunktion "Drucken und Zurückhalten".

Angemeldeten Benutzer verwenden

Ruft die Windows-ID des Benutzers aus dem Betriebssystem ab und ordnet die ID dem angehaltenen Druckauftrag als Standardbenutzernamen zu.

Benutzername

Ordnet einem angehaltenen Druckauftrag einen Benutzernamen zu.

Doppelte Dokumente beibehalten

Gleichlautende Benutzer- und Auftragsnamen sind für Druckaufträge im Druckerarbeitsspeicher zulässig, ohne dass Namen überschrieben werden.

Vertraulicher Druck

Versieht vertrauliche Druckaufträge mit einem Kennwortschutz in Form einer vierstelligen PIN (Personal Identification Number).

Die PIN ist vierstellig und kann die Ziffern 0–9 oder 1–6 enthalten. Weitere Informationen zu den für die PIN zulässigen Ziffern finden Sie im Benutzerhandbuch des Druckers.

Ein vertraulicher Druckauftrag wird erst dann gedruckt, wenn die PIN im Feld "PIN" eingegeben und ein Benutzername am Druckerbedienfeld ausgewählt wurde.

Druck überprüfen

Druckt das erste Exemplar eines komplexen, aus mehreren Exemplaren bestehenden Druckauftrags zur Überprüfung. Die restlichen Exemplare werden zurückgehalten, bis Sie sie zum Drucken freigeben oder den Druck abbrechen.

Druck reservieren

Speichert einen Druckauftrag im Druckerarbeitsspeicher, um ihn zu einem späteren Zeitpunkt zu drucken.

Druck wiederholen

Druckt den Auftrag direkt und speichert eine Kopie im Druckerarbeitsspeicher, sodass zu einem späteren Zeitpunkt weitere Kopien gedruckt werden können.

Hinweise:

  • Nicht alle Funktionen sind auf allen Druckermodellen verfügbar.
  • Weitere Informationen zum Freigeben angehaltener Aufträge über das Druckerbedienfeld finden Sie im Benutzerhandbuch des Druckers.


Verwenden der Registerkarte "Weitere Optionen"

Über die Registerkarte "Weitere Optionen" werden die übrigen Druckertreiberoptionen gesteuert, die keiner funktionsspezifischen Registerkarte zugeordnet sind.

Hinweis: Einige Optionen sind nur auf ausgewählten Druckermodellen verfügbar.

Option

Beschreibung

TrueType-Schriften

Legt fest, wie TrueType-Schriften gedruckt werden sollen und welcher Zeichensatz angezeigt werden soll. Sie können hier auch Informationen über die druckerresidenten Schriften an die jeweilige Anwendung übertragen lassen.

Zu den Einstellungen zählen:

  • Als Bitmap laden: Erstellt für die verschiedenen TrueType-Schriften und -größen im Dokument jeweils eine Bitmap und sendet sie an den Drucker.

  • Als Grafik drucken (ganze Seite): Gibt an, dass jede Dokumentseite, die Text und Grafiken enthält, als Bitmap gespeichert und an den Drucker gesendet wird.

  • Als Konturschrift laden: Erstellt für die verschiedenen TrueType-Schriften im Dokument eine Konturschrift und sendet sie an den Drucker.

  • Automatisch auswählen: Ermöglicht dem Druckertreiber die Auswahl einer Einstellung für den Druckauftrag. Diese Option ist nur im PostScript-Druckertreiber verfügbar.

  • Adobe Type 1-Schriften: Druckt kleinere TrueType-Schriften als Bitmap-Schriften und größere TrueType-Schriften als Adobe Type 1-Konturschriften. Diese Option ist nur im PostScript-Druckertreiber verfügbar.

  • Adobe Type 42: Druckt TrueType-Schriften als Adobe Type 42-Konturschriften. Gegenüber Adobe Type 1-Outline-Schriften werden bei Schriften vom Typ 42 die Buchstaben glatter und weniger gerastert angezeigt, besonders bei größeren Punktgrößen. Diese Option ist nur im PostScript-Druckertreiber verfügbar.

    Hinweis: Diese Option ist nur verfügbar, wenn der Drucker über eine Funktion zur Rasterung von TrueType-Schriften verfügt.

Auftragsabrechnung bearbeiten

Öffnet das Dialogfeld "Einstellungen für Auftragsabrechnung" und ändert die Auftragsabrechnungseinstellungen für den Druckauftrag.

Zu den Einstellungen zählen:

  • Verlauf für die letzten 5 Einträge beibehalten: Behält die letzten fünf eindeutigen Einträge für jede Auftragsabrechnungseinstellung bei. Die Einstellungen werden zum Zeitpunkt des Druckens im Dialogfeld "Auftragsabrechnung" in einem Dropdown-Menü unterhalb der jeweiligen Einstellung angezeigt.

  • Kontoinformationen beim Drucken anfordern: Fordert zum Zeitpunkt des Druckens Auftragsabrechnungsinformationen vom Benutzer an.

  • Keine Aufforderung beim Drucken. Folgende Einstellungen für Auftragsabrechnung verwenden: Verwendet die in den folgenden Feldern angegebenen Einstellungen für die Auftragsabrechnung:

    • Angemeldeten Benutzer verwenden: Fragt die Windows-Anmelde-ID des aktuellen Benutzers ab und aktualisiert das Feld "Benutzername/Benutzer-ID" anhand dieser Informationen.

    • Benutzername/Benutzer-ID: Der Benutzername bzw. die Benutzer-ID, der bzw. die dem Druckauftrag zugewiesen ist.

    • Kontocode: Der dem Druckauftrag zugewiesene Kontocode.

    • Abteilungscode: Der dem Druckauftrag zugewiesene Abteilungscode.

Hinweis: Einige Einstellungen sind nur auf ausgewählten Druckermodellen verfügbar.

Metafile-Spooling

Legt das Format fest, in dem Druckinformationen auf dem Datenträger gespeichert werden, während sich ein Druckauftrag in der Warteschlange befindet.

  • Auto: Der Druckertreiber ermittelt, in welchem Format die insgesamt kürzeste Druckdauer für die einzelnen Aufträge erzielt werden kann.

  • Ein: Der Druckertreiber speichert alle Druckaufträge im Metadatei-Format (EMF) in einer Spool-Datei.

  • Aus: Alle Druckprozessorfunktionen sind deaktiviert und der Druckertreiber speichert keine Druckaufträge mehr im Metafile-Format (EMF) in einer Spooldatei.

PostScript

Legt fest, wie der Druckertreiber die an den Drucker zu sendenden PostScript-Daten erzeugt.

Zu den Einstellungen zählen:

  • Ausgabeformat optimieren: Optimiert den PostScript-Datenstrom, den der Druckertreiber auf der Grundlage des ausgewählten Formats erzeugt. Zu den Ausgabeformaten gehören Speed, Portability, Encapsulated PostScript und Archive.

  • Sprachebene: Legt die für den Druckauftrag zu verwendende PostScript-Ebene fest. Folgende Ebenen sind verfügbar: 1, 2 und 3.

  • Fehlerinformationen drucken: Druckt Informationen über PostScript-Sprachfehler, die während des Druckens aufgetreten sind.

  • PostScript durch Treiber generieren: Fordert den Treiber und nicht das Softwareprogramm, mit dem das Dokument gedruckt wird, zur Generierung der PostScript-Sprache für den Druckauftrag auf.

Hinweise:

  • Diese Option ist nur im PostScript-Treiber verfügbar.
  • Einige Funktionen sind nicht für die Verwendung mit der Option "Encapsulated PostScript" im PostScript-Treiber verfügbar, wenn "Fax" aktiviert ist.
  • Wenn "Encapsulated PostScript" als Ausgabeformat ausgewählt ist, würde jede druckerspezifische Einstellung entfernt werden. Auf diese Weise kann die Ausgabedatei problemlos von anderen PostScript-Anwendungen importiert werden.

PCL-Emulation

Ruft die PCL-Emulationsoptionen für die PCL 5- und die PCL XL-Druckeremulation auf.

  • Grafikmodus: Steuert, wie der Drucker Text und Grafiken in einem Dokument verarbeitet und druckt. Diese Option ist nur in PCL 5-Emulationstreibern verfügbar.

Endlosbild

Druckt Seiten ohne Zwischenraum, sodass sie wie eine fortlaufende Seite ausgegeben werden.

  • Ein

  • Aus

Hinweis: Diese Option ist nur in bestimmten Druckertreibern verfügbar.


Druckereigenschaften

Verwenden der Registerkarte "Konfiguration"

Verwenden der Registerkarte "PostScript"

Verwenden der Registerkarte "Schabloneneigenschaften"

Verwenden der Registerkarte "Faxeigenschaften"

Verwenden der Registerkarte "Auftragsabrechnung"

Verwenden der Registerkarte "Schriftarten"


Verwenden der Registerkarte "Konfiguration"

Über die Registerkarte "Konfiguration" werden Druckeroptionen installiert und verwaltet. Nachdem der Drucker um eine neue Druckeroption, z. B. ein zusätzliches Fach oder eine Duplexeinheit, erweitert wurde, muss die Option auf der Registerkarte "Konfiguration" hinzugefügt werden, damit sie mit anderen Druckertreibereinstellungen verwendet werden kann.

Option

Beschreibung

Konfiguration vom Drucker aus aktualisieren

Ermöglicht dem Treiber die Aktualisierung der aktuellen Druckerkonfiguration anhand der folgenden Lösungsmöglichkeiten:

  • Bei geöffneten Eigenschaften: Ruft installierte Optionen vom Drucker ab, wenn das Dialogfeld "Druckereigenschaften" geöffnet wird. Durch diese Option werden auch die Ein- und Ausgabeoptionen aktualisiert.

  • Bei Anschlusswechsel: Ruft das Druckermodell ab, wenn sich der Druckeranschluss ändert.

    Hinweis: Diese Funktion ist möglicherweise nur in ausgewählten Druckertreibern verfügbar.

  • Jetzt aktualisieren – Drucker fragen: Ruft installierte Optionen vom Drucker ab und aktualisiert die im Druckertreiber gespeicherten Informationen zur Druckerkonfiguration.

    • Hinweise:

    • Wenn Ihr Drucker das Dienstprogramm zur Druckertreiberkonfiguration unterstützt und das Kontrollkästchen "Konfiguration vom Drucker aus aktualisieren" nicht aktiviert ist, wird der Druckertreiber während der Treiberinstallation nicht anhand der aktuellen Druckerkonfiguration aktualisiert.
    • Wenn Ihr Drucker mobiles Drucken unterstützt und das Kontrollkästchen "Konfiguration vom Drucker aus aktualisieren" nicht aktiviert ist, werden das Druckermodell und die Konfigurationsoptionen nicht aktualisiert.

Sprache

Ändert die im Druckertreiber verwendete Sprache.

Hinweis: Der Druckertreiber steht in mehreren Sprachen zur Verfügung. Wenn Sie die Anzeigesprache ändern, wird die Sprache der Druckertreiber-Hilfe nicht geändert.

Druckermodell festlegen

Legt fest, dass der Treiber die Funktionen des ausgewählten Druckermodells simuliert.

  • Automatisch: Wählt das geeignete Druckermodell nach der Kommunikation mit dem Drucker aus.

  • Vom Benutzer ausgewählt: Wählt das Druckermodell aus der Liste unterstützter Drucker aus.

Hinweis: Diese Funktion ist möglicherweise nur in ausgewählten Druckertreibern verfügbar.

Formular-zu-Fach-Zuweisung bearbeiten

Zuweisen eines Formulars einschließlich Papierformat und Rändern zu den einzelnen Papierzuführungen.

Zahlreiche Drucker unterstützen mehr als eine Papierzuführung, z. B. mehrere Papierfächer. Nachdem ein Formular einer Zuführung zugewiesen wurde, müssen Sie nur noch das zu bedruckende Formular auswählen. Der Drucker zieht automatisch Papier aus dem Fach, das dem Formular zugewiesen wurde.

Ein Drucker kann beispielsweise über mehrere Fächer mit Papier im Format A4 verfügen, wobei das Papier in den Fächern jedoch für unterschiedliche Zwecke genutzt wird. Sie können dem Papier Namen zuweisen und die vom Drucker zu verwendende Papierzuführung festlegen.

Konfigurationsoptionen

Wählt eine verfügbare Option aus der Liste aus, um sie zu installieren.

Hinweis: Die für die einzelnen Drucker geeigneten Optionen können variieren. Informationen zu verfügbaren Druckeroptionen finden Sie in der Druckerdokumentation.

Alle Systemformulare anzeigen

Fordert den Treiber auf, alle verfügbaren, vom Drucker unterstützten Formulare anzuzeigen.

Sortierung

Bestimmt, wie der Drucker die Sortierung für einen Druckauftrag verarbeitet.

  • Druckerbasierte Sortierung verwenden: Sendet den Druckauftrag zusammen mit einem Befehl zum Sortieren des Dokuments an den Drucker. Bei Verwendung dieser Methode muss das gesamte Dokument im Druckerarbeitsspeicher gespeichert und verarbeitet werden.

    Hinweis: Achten Sie darauf, dass der Drucker über genügend Arbeitsspeicher für die druckerbasierte Sortierung verfügt. Drucker mit beschränktem Arbeitsspeicher sind u. U. nicht in der Lage, umfangreiche Druckaufträge ordnungsgemäß zu sortieren.

  • Hostbasierte Sortierung verwenden: Lässt das Dokument von der Anwendung sortieren, bevor die Seiten an den Drucker gesendet werden.

    Hinweis: Wenn nicht genügend Druckerarbeitsspeicher zum Sortieren des Dokuments zur Verfügung steht, Sie jedoch ein vollständig sortiertes Exemplar benötigen, verwenden Sie die Treiberfunktion "Hostbasierte Sortierung verwenden".

Seitenschutz

Reserviert zusätzlichen Druckerarbeitsspeicher zum Beibehalten von Seitenbildern.

Hinweis: Diese Funktion ist möglicherweise nur in ausgewählten Druckertreibern verfügbar.

A4-Breite = 203 mm

Ermöglicht das Drucken auf der breiteren A4-Papierversion.

Für den korrekten Druck muss diese Einstellung für den Drucker im Menü für PCL-Emulation eingestellt sein.

Hinweis: Diese Option ist nur in PCL 5-Emulationstreibern verfügbar.

In der nachfolgenden Tabelle sind ausführliche Informationen zu einigen Optionen im Abschnitt "Verfügbare Optionen" aufgeführt. Diese Optionen müssen zur Aktivierung der auftragsspezifischen Optionen in den Druckeinstellungen installiert werden.

Hinweis: Die verfügbaren Optionen bzw. Optionsbezeichnungen können je nach Drucker bzw. Druckertreiber variieren.

Option

Beschreibung

Duplexeinheit

Installiert die Duplexeinheit und ermöglicht das beidseitige Bedrucken von Papier.

Hinweise:

  • Einige Druckermodelle verfügen standardmäßig über eine Duplexeinheit.
  • Wenn die Duplexoption nicht ausgewählt ist, kann auf Druckermodellen, die den manuellen Duplexdruck unterstützen, der manuelle Duplexdruck verwendet werden.

Flash-Speicherkarte

Festplatte

Erkennt die Anforderung für zusätzlichen Druckerspeicher von einer externen Quelle.

Beispielsweise muss diese Option installiert sein, um zu erkennen, dass eine Flash-Speicherkarte in den Drucker eingesetzt wurde.

Fach 2–5

Manueller Briefumschlageinzug

Manuelle Zuführung

Universalzuführung

Briefumschlageinzug

Geben Sie die Papierzuführung an.

Ablage 1 - 10

Obere Papierausgabe

Hintere Papierausgabe

Seitliche Papierausgabe

Legen Sie die Ablage für Ihr gedrucktes Dokument fest.

Versetzt

Geheftet

Gelocht

Gefaltet

RFID-Option

Aktiviert die ausgewählten Papierausgabeoptionen.

Hinweis: "Gefaltet" ist nur bei einem Broschüren-Finisher verfügbar.

Fax

Installiert die Option "Druckausgabe an Fax" im Treiber.

Dadurch wird dem Dialogfeld "Druckeinstellungen" und dem Dialogfeld "Druckereigenschaften" die Registerkarte "Fax" hinzugefügt.

Nur Fax

Beschränkt die Druckeroptionen auf faxbezogene Funktionen.

Durch die Installation von "Nur Fax" wird dem Dialogfeld "Druckeinstellungen" und dem Dialogfeld "Druckereigenschaften" ebenfalls die Registerkarte "Fax" hinzugefügt. Darüber hinaus werden bestimmte Registerkarten aus dem Dialogfeld "Druckeinstellungen" entfernt. Die einzigen Registerkarten, die im Dialogfeld "Druckeinstellungen" verbleiben, sind "Fax", "Wasserzeichen" und "Weitere Optionen".


Verwenden der Registerkarte "PostScript"

Die Registerkarte "PostScript" im Dialogfeld "Druckereigenschaften" enthält Einstellungen, die den Datenfluss an den Drucker steuern.

Hinweis: Die Registerkarte "PostScript" ist nur verfügbar, wenn der PostScript-Treiber oder der Universalfaxtreiber installiert ist. Informationen zur Installation dieser Treiber finden Sie auf der CD Software und Dokumentation.

Option

Funktion

Ausgabeprotokoll

Bestimmt das primäre Format zum Senden von Binärdaten (z. B. Schrift- und Bilddaten) an den Drucker.

  • Binärdaten mit Kennung: Gewährleistet, dass Binärdaten nicht als Druckerbefehle interpretiert werden. Wählen Sie die Option "Binärdaten mit Kennung" aus, wenn das Protokoll zur Übertragung von Binärdaten mit Kennung verwendet werden soll. Normalerweise ist dies die effizienteste Übertragungsmethode.

  • ASCII-85: Gewährleistet, dass Binärdaten nicht als Druckerbefehle interpretiert werden. Wählen Sie die Option "ASCII-85" aus, wenn die Binärdaten über einen ASCII-85-Filter kodiert werden sollen. Diese Daten werden dann vom Drucker dekodiert.

Erweiterte Optionen

Hier können weitere PostScript-Optionen festgelegt werden.

  • Anfang Druckauftrag: Gibt an, ob Strg+D bei Beginn eines Druckauftrags an den Drucker gesendet wird. Sie benötigen Strg+D u. U., wenn Sie mit verschiedenen Betriebssystemen arbeiten. Normalerweise sollten Sie die Standardeinstellung verwenden.

  • Ende Druckauftrag: Gibt an, ob Strg+D am Ende eines Druckauftrags an den Drucker gesendet wird. Sie benötigen Strg+D u. U., wenn Sie mit verschiedenen Betriebssystemen arbeiten. Es ist beispielsweise möglich, dass Sie Strg+D deaktivieren müssen, wenn Sie unter Windows in eine Datei drucken und diese dann unter Macintosh drucken möchten. Normalerweise sollten Sie die Standardeinstellung verwenden.

Verfügbarer PostScript-Speicher (KB)

Gibt die Speicherkapazität des Hostcomputers an, auf dem die PostScript-Datei verarbeitet wird.


Verwenden der Registerkarte "Schabloneneigenschaften"

Die Registerkarte "Schablonen" im Dialogfeld "Druckereigenschaften" wird verwendet, um Schablonen im Treiber hinzuzufügen und zu entfernen und um Schablonen auf den Drucker herunterzuladen.

Hinweise:

  • Schablonen sind nur bei PCL- und PCL XL-Emulationstreibern verfügbar.
  • Schablonen können nur auf Druckern mit installierter Speicheroption verwendet werden, da Schablonendateien lokal auf dem Drucker gespeichert werden. Wie Sie feststellen, ob Ihr Drucker eine Druckerspeicheroption unterstützt, erfahren Sie auf der CD Software und Dokumentation.
Option | Funktion
Schablonen-ID | Festlegen der ID; durch die die Schablone auf dem Drucker identifiziert wird
Schablonenname | Festlegen eines Namens, durch den die Schablone auf dem Drucker identifiziert wird
Hinzufügen | Hinzufügen einer Schablone zum Drucker. Hinweis: Nur Schablonen, die bereits auf den Drucker heruntergeladen wurden, können vom Treiber verwendet werden. Um eine Schablone hinzuzufügen, müssen Sie die ID der auf dem Drucker gespeicherten Schablone kennen. Informationen zum Ermitteln der Schablonen-ID auf dem Drucker finden Sie auf der mit dem Drucker gelieferten CD Software und Dokumentation.
Entfernen | Entfernen einer Schablone aus dem Treiber
Schablonen auf den Drucker herunterladen | Öffnen des Dialogfelds "Schablone herunterladen" und Auswählen einer Schablone zum Download Hinweis: Schablonen, die mithilfe des Dialogfelds "Schablone herunterladen" auf den Drucker heruntergeladen werden, werden dem Treiber automatisch hinzugefügt.


Verwenden der Registerkarte "Faxeigenschaften"

Verwenden Sie die Registerkarte "Fax" im Dialogfeld "Druckereigenschaften", um ein Standard-Faxziel festzulegen. So wird sichergestellt, dass alle Faxaufträge an dieselbe(n) Nummer(n) gesendet werden. Das Standard-Faxziel kann aus einer oder mehreren Faxnummern bestehen. Die Faxnummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.

Hinweis: Nachdem ein Standard-Faxziel festgelegt wurde, sind die Felder "Faxnummer(n)", "Telefonbuch" und "Vorwahl" im Abschnitt "Faxeinstellungen" auf der Registerkarte "Fax" des Dialogfelds "Druckeinstellungen" nicht mehr verfügbar.

Option

Beschreibung

Immer diese Faxnummern verwenden

Faxnachrichten werden automatisch immer an einen oder mehrere bestimmte Empfänger gesendet.

Feld "An"

Geben Sie den oder die Empfänger der Faxnachricht an.

Geben Sie die Faxnummer(n) der Empfänger in das Feld "An" ein. Es können mehrere Nummern eingegeben werden, wobei die einzelnen Nummern durch ein Semikolon (;) voneinander getrennt werden. Es können maximal 159 Zeichen einschließlich der Vorwahl eingegeben werden.

Die Faxnummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.

Telefonbuch

Öffnet die Funktion "Telefonbuch".

Das Telefonbuch zeigt Nummern aus dem Windows-Adressbuch oder aus Microsoft Outlook an. Wenn Sie Faxnummern aus dem Telefonbuch auswählen, werden diese automatisch in das Feld "An" übernommen.

Weitere Informationen erhalten Sie unter "Verwenden der Funktion "Telefonbuch"".

Vorwahl

Zeigt eine Vorwahl an.

Geben Sie im Feld "Vorwahl" die Vorwahl ein, wenn eine Vorwahl erforderlich ist, um Faxe extern zu versenden. Die Vorwahl wird ausgehenden Faxnummern hinzugefügt.

Unterstützte Zeichen sind die Ziffern 0 - 9, die Buchstaben P und W (Groß- und Kleinbuchstaben) sowie Raute (#), Sternchen (*), Plus-, Minuszeichen, Komma, Punkt und Klammern.

Hinweis: Einige Zeichen sind je nach erworbenem Drucker u. U. nicht verfügbar oder variieren abhängig davon, ob Sie das Druckerbedienfeld oder die Computertastatur zur Eingabe verwenden.


Verwenden der Registerkarte "Auftragsabrechnung"

Auf der Registerkarte "Auftragsabrechnung" im Dialogfeld "Druckereigenschaften" wird die Option "Auftragsabrechnung" aktiviert. Sie enthält Einstellungen, die die Zuweisung von Benutzer- und Kontoinformationen zu Druckaufträgen steuern.

Hinweise:

  • Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.
  • Zum Speichern von Kontoinformationen muss eine Druckerfestplatte installiert sein.

Option

Funktion

Auftragsabrechnung aktiviert

Aktiviert die Option "Auftragsabrechnung".

Einstellungen für Auftragsabrechnung in Einstellungen aktivieren

Aktiviert die Option "Auftragsabrechnung bearbeiten" auf der Registerkarte "Weitere Optionen" des Dialogfelds "Druckeinstellungen". Klicken Sie auf Auftragsabrechnung bearbeiten, um Kontoinformationen in das Dialogfeld "Druckeinstellungen" einzugeben.

Einstellungen für Auftragsabrechnung beim Drucken anfordern

Fordert zum Zeitpunkt des Druckens Kontoinformationen vom Benutzer an.

Verlauf für die letzten 5 Einträge beibehalten

Zeigt eine Liste der letzten fünf Einträge für jede Kontoeinstellung im Dialogfeld "Auftragsabrechnung" an, das zum Zeitpunkt des Druckens geöffnet wird.

Diese Einstellungen für Auftragsabrechnung immer verwenden

Aktiviert die Felder für die Einstellungen der Auftragsabrechnung im Dialogfeld "Druckereigenschaften".

Zu den Einstellungen zählen:

  • Angemeldeten Benutzer verwenden: Fragt die Windows-Anmelde-ID des aktuellen Benutzers ab und aktualisiert das Feld "Benutzername/Benutzer-ID" anhand dieser Informationen.

  • Benutzername/Benutzer-ID (max. 64 Zeichen)

  • Kontocode (max. 32 Zeichen)

  • Abteilungscode (max. 32 Zeichen)


Verwenden der Registerkarte "Schriftarten"

Die Registerkarte "Schriftarten" im Dialogfeld "Druckereigenschaften" wird verwendet, um dem Treiber PCL-Emulationsschriften hinzuzufügen und PCL-Emulationsschriften auf den Drucker herunterzuladen.

Hinweis: Die Registerkarte "Schriftarten" ist nur bei PCL-Emulationstreibern verfügbar. Informationen zur Installation eines PCL-Emulationstreibers finden Sie auf der mit dem Drucker gelieferten CD Software und Dokumentation.
Option | Funktion
Verfügbare PCL-Emulationsschriften | Auswählen von PCL-Emulationsschriften
Hinzufügen | Hinzufügen von PCL-Emulationsschriften zum Treiber
Entfernen | Entfernen von PCL-Emulationsschriften aus dem Treiber
PCL-Emulationsschriften auf den Drucker herunterladen | Öffnen des Dialogfelds "PCL-Emulationsschriften" und Herunterladen der ausgewählten Schriftarten auf den Drucker


So passen Sie die Einstellung für die Sättigung an

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zur Registerkarte Qualität.

  2. Wählen Sie in der Liste "RGB-Anpassung" die Option Manuell aus.

  3. Bewegen Sie den Regler nach links oder rechts, um die Einstellung für die Sättigung anzupassen.

  4. Klicken Sie auf OK.


So stellen Sie die Farbanpassung ein

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zur Registerkarte Qualität.

  2. Klicken Sie auf Farbanpassung bearbeiten.

  3. Wählen Sie aus dem Dropdown-Menü "Farbanpassung" die gewünschte Einstellung für den Druckauftrag aus.

  4. Wählen Sie bei der manuellen Einstellung die gewünschte Farbanpassungsoption für Bilder, Texte und Grafiken im Druckauftrag aus.

  5. Klicken Sie auf OK.


So stellen Sie die Farbanpassung manuell ein

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zur Registerkarte Qualität.

  2. Klicken Sie auf Farbanpassung bearbeiten.

  3. Wählen Sie aus dem Dropdown-Menü "Farbanpassung" die Option Manuell aus.

  4. Wählen Sie die gewünschte Farbanpassungsoption für den RGB- bzw. CMYK-Farbraum aus, der für Bilder, Texte und Grafiken im Druckauftrag verwendet werden soll.

  5. Klicken Sie auf OK.


Anpassen der Einstellung für den Farbausgleich

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zur Registerkarte Qualität.

  2. Klicken Sie auf Farbausgleich bearbeiten.

  3. Wählen Sie aus dem Dropdown-Menü die Option Manuell aus.

  4. Verschieben Sie die Regler, um die Einstellung für den Farbausgleich anzupassen.

  5. Klicken Sie auf OK.


So wählen Sie das Format zum Senden von TrueType-Schriftarten aus

  1. Klicken Sie auf die Registerkarte Weitere Optionen.

  2. Wählen Sie im Menü Drucken als im Abschnitt "TrueType-Schriftarten" die Methode zum Senden der Schriftarten an den Drucker aus.

  3. Klicken Sie im Dialogfeld "Druckeinstellungen" auf OK.


Option "Broschüre" ist bereits ausgewählt

Diese Option ist nicht verfügbar, weil "Broschüre" im Abschnitt "Seitenlayout" ausgewählt ist.


Konflikt mit der Option "Broschüre"

Die Optionen für die Broschüre sind nicht verfügbar, wenn auf dem Drucker keine Duplexeinheit installiert ist oder wenn der Drucker manuelles beidseitiges Drucken nicht unterstützt.


Konflikt mit ausgewählter Papiersorte

Diese Option steht nicht zur Auswahl, da auf der Registerkarte "Papier/Papierausgabe" eine inkompatible Papiersorte ausgewählt ist.


Konflikt mit der Einstellung für die Farbausgabe

Diese Option ist nicht verfügbar, weil "Schwarzweiß" im Abschnitt "Farbausgabe" ausgewählt ist.


Konflikt mit der Einstellung "Weitere Einzugsoption"

Diese Option ist nicht verfügbar, da das Kontrollkästchen "Mehrere Einzugsoptionen verwenden" auf der Registerkarte "Papier/Papierausgabe" aktiviert ist.


Konflikt mit der Einstellung "Umgekehrte Seitenfolge"

Diese Option ist nicht verfügbar, da "Umgekehrte Seitenfolge" auf der Registerkarte "Layout" ausgewählt wurde.


Konflikt mit ausgewähltem Papierformat

Diese Option steht nicht zur Auswahl, da auf der Registerkarte "Papier/Papierausgabe" ein inkompatibles Papierformat ausgewählt ist.


Konflikt mit der Einstellung "Schwarzweißdruck"

Die Sättigungssteuerung ist nicht verfügbar, da auf der Registerkarte "Qualität" die Option "Schwarzweißdruck" aktiviert ist.


Option "Poster" ist bereits ausgewählt.

Diese Option ist nicht verfügbar, weil im Abschnitt "Seitenlayout" die Option "Poster" ausgewählt ist.


Duplexoption ist nicht verfügbar

Diese Option steht nicht zur Auswahl, da entweder keine optionale Duplexeinheit auf dem Drucker installiert ist, oder der Drucker weder beidseitiges Drucken noch manuelles beidseitiges Drucken unterstützt.


Optionen für den Finisher sind nicht verfügbar

Diese Optionen sind im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Konfiguration" nicht verfügbar, weil die Finisheroption nicht installiert ist.


Konflikt mit Papierablage

Diese Option ist nicht verfügbar, da die ausgewählte Papierablage die Finisher-Funktionen nicht unterstützt.


Konflikt mit der Finishereinstellung "Geheftet"

Diese Option ist nicht verfügbar, da "Geheftet"auf der Hauptregisterkarte "Papier/Papierausgabe" ausgewählt ist.


Konflikt mit der Finisher-Option

Diese Schaltfläche ist nicht verfügbar, da weder "Geheftet", noch "Gelocht" oder "Gefaltet" in der Registerkarte "Papier/Papierausgabe" ausgewählt ist.


Konflikt mit der Finisheroption

Diese Option steht nicht zur Auswahl, da eine widersprüchliche Finisheroption in der Hauptregisterkarte "Papier/Papierausgabe" ausgewählt ist.


Die Option wird nicht unterstützt

Diese Option ist nicht verfügbar, da diese Funktion von der installierten Finishereinheit nicht unterstützt wird.


Konflikt mit der Finishereinstellung "Falten"

Diese Optionen sind nicht verfügbar, da "Falten" in der Hauptregisterkarte "Papier/Papierausgabe" ausgewählt ist.


Lochoptionen sind nicht verfügbar

Die Lochoptionen sind nicht verfügbar, weil diese Funktion nicht auf der Registerkarte "Papier/Papierausgabe" aktiviert wurde.


Konflikt mit Papierformat

Diese Option ist nicht verfügbar, da das ausgewählte Papier von der Finisher-Funktion nicht unterstützt wird.


Konflikt mit Option "Fax"

Diese Option ist nicht verfügbar, da die Faxfunktion aktiviert ist.


Heftoptionen sind nicht verfügbar

Die Heftoptionen sind nicht verfügbar, weil diese Funktion auf der Registerkarte "Papier/Papierausgabe" nicht aktiviert wurde.


Konflikt mit der Option für den Farbdruck

Farbdruckoptionen sind nicht verfügbar, Diese Optionen sind im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Konfiguration" nicht verfügbar, weil die Farbdruckoption nicht installiert ist.


Die Funktion "Immer diese Faxnummern verwenden" ist aktiviert

Auf der Registerkarte "Fax" im Abschnitt "Faxeinstellungen" sind die Felder "Faxnummer(n)", "Telefonbuch" und "Vorwahl" deaktiviert, da die Funktion "Immer diese Faxnummern verwenden" im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Fax" aktiviert ist.

Mit dieser Funktion wird vermieden, dass Faxnachrichten an ein anderes Ziel als das im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Fax" angegebene Standardziel gesendet werden.

Um diese Funktion zu deaktivieren, müssen Sie das Kontrollkästchen "Immer diese Faxnummern verwenden" im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Fax" deaktivieren.


Die Funktion "Telefonbuch" ist nicht installiert

Das Telefonbuch steht nicht zur Verfügung, da es nicht installiert ist.

Das Telefonbuch ist als Installationsoption in allen Treiberpaketen enthalten.


Die Option "Fax aktivieren" ist deaktiviert

Die Option Fax aktivieren steht nicht zur Verfügung, da die Option "Nur Fax" installiert ist.

Wenn Sie die Option "Nur Fax" verwenden, ist der Faxbetrieb als die einzig verfügbare Option aktiviert. Die Druckeinstellungen sind auf faxbezogene Optionen beschränkt und nur die Registerkarten "Fax", "Wasserzeichen" und "Weitere Optionen" stehen zur Verfügung.


Microsoft Windows GDI+ ist nicht installiert

Die Option zum Einfügen einer Grafik auf dem Fax-Deckblatt ist nicht verfügbar, da Microsoft Windows GDI+-API nicht für das Betriebssystem des Host-Computers installiert ist. Auf der Microsoft-Website erhalten Sie weitere Informationen, wie Sie die GDI+-API beziehen und installieren können.

Nach der Installation von GDI+ können Sie Grafiken auf dem Fax-Deckblatt einfügen.


Möglicher Konflikt bei Auswahl von Papierformat und Broschürendruck

Sie haben im Menü "Papierformat" auf der Registerkarte "Papier/Papierausgabe" eine Einstellung ausgewählt, die für die Einstellung "Broschüre" auf der Registerkarte "Layout" im Abschnitt "Seitenlayout" nicht empfohlen wird. Diese Einstellungen können zu unerwarteten Ergebnissen oder zum Abbruch des Druckauftrags führen.


Möglicher Konflikt zwischen Auswahl von Papierausgabe und Folien

Sie haben im Abschnitt "Papier" im Menü "Papiersorte" die Option Folie mit einer der folgenden Optionen aus dem Abschnitt "Papierausgabe" ausgewählt:

  • Heftklammer

  • Falten

  • Lochen

Diese Optionen sind zur Verwendung mit der Mediensorte Folie nicht geeignet. Diese Einstellungen können zu unerwarteten Ergebnissen oder zum Abbruch des Druckauftrags führen.


Möglicher Konflikt bei Auswahl von Papierformat und Posterdruck

Sie haben auf der Registerkarte "Papier/Papierausgabe" eine Papierformat-Einstellung ausgewählt, die für die Einstellung "Poster" auf der Registerkarte "Layout" nicht empfohlen wird. Diese Einstellungen können zu unerwarteten Ergebnissen oder zum Abbruch des Druckauftrags führen.


Möglicher Konflikt bei der Auswahl von beidseitigem Druck und Papiersorte

Sie haben den Broschürendruck aktiviert oder eine Einstellung aus dem Menü "Bedrucken beider Seiten (Duplex)" ausgewählt, die für diese Papiersorte nicht empfohlen wird. Diese Einstellungen können zu unerwarteten Ergebnissen oder zum Abbruch des Druckauftrags führen.


Möglicher Konflikt bei Auswahl von Papierformat und Papiersorte

Sie haben ein Papierformat ausgewählt, das für diese Papiersorte nicht empfohlen wird. Diese Einstellungen können zu unerwarteten Ergebnissen oder zum Abbruch des Druckauftrags führen.


Konflikt mit der Einstellung für den Mehrseitendruck

Diese Option ist nicht verfügbar, da das Kontrollkästchen "Mehrseitendruck" auf der Registerkarte "Layout" aktiviert wurde.


Konflikt mit "Metafile-Spooling"-Einstellung

Diese Option ist nicht verfügbar, weil "Metafile-Spooling" auf der Registerkarte "Weitere Optionen" auf "Aus" gesetzt ist.


Möglicher Konflikt bei Auswahl von "Umgekehrte Seitenfolge" und "Metafile-Spooling"

Sie haben "Umgekehrte Seitenfolge" auf der Registerkarte "Layout" ausgewählt. Diese Einstellung wird nicht empfohlen, wenn "Metafile-Spooling" auf der Registerkarte "Weitere Optionen" auf "Aus" gesetzt ist. Diese Einstellungen können zu unerwarteten Ergebnissen oder zum Abbruch des Druckauftrags führen.


Möglicher Konflikt bei Auswahl von "Gespiegelt" und "Metafile-Spooling"

Sie haben auf der Registerkarte "Layout" "Gespiegelt" ausgewählt. Diese Einstellung wird nicht empfohlen, wenn "Metafile-Spooling" auf der Registerkarte "Weitere Optionen" auf "Aus" gesetzt ist. Diese Einstellungen können zu unerwarteten Ergebnissen oder zum Abbruch des Druckauftrags führen.


Möglicher Konflikt bei Auswahl von "Um 180° drehen" und "Mehrere Einzugsoptionen verwenden"

Sie haben auf der Registerkarte "Layout" die Option "Um 180° drehen" ausgewählt, die für die Einstellung "Mehrere Einzugsoptionen verwenden" auf der Registerkarte "Papier/Papierausgabe" nicht empfohlen wird. Diese Einstellungen können zu unerwarteten Ergebnissen oder zum Abbruch des Druckauftrags führen.


Hilfe zum Druckertreiber

Willkommen beim Hilfesystem für diesen Druckertreiber. Klicken Sie auf der Registerkarte "Inhalt" auf ein Thema oder geben Sie in den Registerkarten "Index" bzw. "Suchen" ein Schlüsselwort ein, um weitere Informationen zu erhalten.